{
  am_pm_abbreviated => [
    "\N{U+1325}\N{U+12cb}\N{U+1275}",
    "\N{U+12a8}\N{U+1230}\N{U+12d3}\N{U+1275}",
  ],
  available_formats => {
    Bh => "B h",
    Bhm => "B h:mm",
    Bhms => "B h:mm:ss",
    E => "ccc",
    EBhm => "E B h:mm",
    EBhms => "E B h:mm:ss",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E d",
    Ehm => "E a h:mm",
    Ehms => "E a h:mm:ss",
    Gy => "y G",
    GyMMM => "MMM y G",
    GyMMMEd => "E MMM d y G",
    GyMMMd => "MMM d y G",
    GyMd => "d/M/y GGGGG",
    H => "H",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E\N{U+1363} d/M",
    MMM => "LLL",
    MMMEd => "E\N{U+1363} MMM d",
    MMMMEd => "E\N{U+1363} MMMM d",
    "MMMMW-count-one" => "\N{U+12e8}MMMM W\N{U+129b} \N{U+1233}\N{U+121d}\N{U+1295}\N{U+1275}",
    "MMMMW-count-other" => "\N{U+12e8}MMMM W\N{U+129b} \N{U+1233}\N{U+121d}\N{U+1295}\N{U+1275}",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "d/M",
    d => "d",
    h => "a h",
    hm => "a h:mm",
    hms => "a h:mm:ss",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E\N{U+1363} d/M/y",
    yMMM => "MMM y",
    yMMMEd => "E\N{U+1363} MMM d y",
    yMMMM => "MMMM y",
    yMMMd => "MMM d y",
    yMd => "d/M/y",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-one" => "\N{U+12e8}Y w\N{U+129b} \N{U+1233}\N{U+121d}\N{U+1295}\N{U+1275}",
    "yw-count-other" => "\N{U+12e8}Y w\N{U+129b} \N{U+1233}\N{U+121d}\N{U+1295}\N{U+1275}",
  },
  code => "am",
  date_format_full => "EEEE d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "d MMM y",
  date_format_short => "dd/MM/y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+1230}\N{U+129e}",
    "\N{U+121b}\N{U+12ad}\N{U+1230}",
    "\N{U+1228}\N{U+1261}\N{U+12d5}",
    "\N{U+1210}\N{U+1219}\N{U+1235}",
    "\N{U+12d3}\N{U+122d}\N{U+1265}",
    "\N{U+1245}\N{U+12f3}\N{U+121c}",
    "\N{U+12a5}\N{U+1211}\N{U+12f5}",
  ],
  day_format_narrow => [
    "\N{U+1230}",
    "\N{U+121b}",
    "\N{U+1228}",
    "\N{U+1210}",
    "\N{U+12d3}",
    "\N{U+1245}",
    "\N{U+12a5}",
  ],
  day_format_wide => [
    "\N{U+1230}\N{U+129e}",
    "\N{U+121b}\N{U+12ad}\N{U+1230}\N{U+129e}",
    "\N{U+1228}\N{U+1261}\N{U+12d5}",
    "\N{U+1210}\N{U+1219}\N{U+1235}",
    "\N{U+12d3}\N{U+122d}\N{U+1265}",
    "\N{U+1245}\N{U+12f3}\N{U+121c}",
    "\N{U+12a5}\N{U+1211}\N{U+12f5}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+1230}\N{U+129e}",
    "\N{U+121b}\N{U+12ad}\N{U+1230}",
    "\N{U+1228}\N{U+1261}\N{U+12d5}",
    "\N{U+1210}\N{U+1219}\N{U+1235}",
    "\N{U+12d3}\N{U+122d}\N{U+1265}",
    "\N{U+1245}\N{U+12f3}\N{U+121c}",
    "\N{U+12a5}\N{U+1211}\N{U+12f5}",
  ],
  day_stand_alone_narrow => [
    "\N{U+1230}",
    "\N{U+121b}",
    "\N{U+1228}",
    "\N{U+1210}",
    "\N{U+12d3}",
    "\N{U+1245}",
    "\N{U+12a5}",
  ],
  day_stand_alone_wide => [
    "\N{U+1230}\N{U+129e}",
    "\N{U+121b}\N{U+12ad}\N{U+1230}\N{U+129e}",
    "\N{U+1228}\N{U+1261}\N{U+12d5}",
    "\N{U+1210}\N{U+1219}\N{U+1235}",
    "\N{U+12d3}\N{U+122d}\N{U+1265}",
    "\N{U+1245}\N{U+12f3}\N{U+121c}",
    "\N{U+12a5}\N{U+1211}\N{U+12f5}",
  ],
  era_abbreviated => [
    "\N{U+12d3}/\N{U+12d3}",
    "\N{U+12d3}/\N{U+121d}",
  ],
  era_narrow => [
    "\N{U+12d3}/\N{U+12d3}",
    "\N{U+12d3}/\N{U+121d}",
  ],
  era_wide => [
    "\N{U+12d3}\N{U+1218}\N{U+1270} \N{U+12d3}\N{U+1208}\N{U+121d}",
    "\N{U+12d3}\N{U+1218}\N{U+1270} \N{U+121d}\N{U+1215}\N{U+1228}\N{U+1275}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Amharic",
  month_format_abbreviated => [
    "\N{U+1303}\N{U+1295}",
    "\N{U+134c}\N{U+1265}",
    "\N{U+121b}\N{U+122d}\N{U+127d}",
    "\N{U+12a4}\N{U+1355}\N{U+122a}",
    "\N{U+121c}\N{U+12ed}",
    "\N{U+1301}\N{U+1295}",
    "\N{U+1301}\N{U+120b}\N{U+12ed}",
    "\N{U+12a6}\N{U+1308}\N{U+1235}",
    "\N{U+1234}\N{U+1355}\N{U+1274}",
    "\N{U+12a6}\N{U+12ad}\N{U+1276}",
    "\N{U+1296}\N{U+126c}\N{U+121d}",
    "\N{U+12f2}\N{U+1234}\N{U+121d}",
  ],
  month_format_narrow => [
    "\N{U+1303}",
    "\N{U+134c}",
    "\N{U+121b}",
    "\N{U+12a4}",
    "\N{U+121c}",
    "\N{U+1301}",
    "\N{U+1301}",
    "\N{U+12a6}",
    "\N{U+1234}",
    "\N{U+12a6}",
    "\N{U+1296}",
    "\N{U+12f2}",
  ],
  month_format_wide => [
    "\N{U+1303}\N{U+1295}\N{U+12cb}\N{U+122a}",
    "\N{U+134c}\N{U+1265}\N{U+1229}\N{U+12cb}\N{U+122a}",
    "\N{U+121b}\N{U+122d}\N{U+127d}",
    "\N{U+12a4}\N{U+1355}\N{U+122a}\N{U+120d}",
    "\N{U+121c}\N{U+12ed}",
    "\N{U+1301}\N{U+1295}",
    "\N{U+1301}\N{U+120b}\N{U+12ed}",
    "\N{U+12a6}\N{U+1308}\N{U+1235}\N{U+1275}",
    "\N{U+1234}\N{U+1355}\N{U+1274}\N{U+121d}\N{U+1260}\N{U+122d}",
    "\N{U+12a6}\N{U+12ad}\N{U+1276}\N{U+1260}\N{U+122d}",
    "\N{U+1296}\N{U+126c}\N{U+121d}\N{U+1260}\N{U+122d}",
    "\N{U+12f2}\N{U+1234}\N{U+121d}\N{U+1260}\N{U+122d}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+1303}\N{U+1295}",
    "\N{U+134c}\N{U+1265}",
    "\N{U+121b}\N{U+122d}\N{U+127d}",
    "\N{U+12a4}\N{U+1355}\N{U+122a}",
    "\N{U+121c}\N{U+12ed}",
    "\N{U+1301}\N{U+1295}",
    "\N{U+1301}\N{U+120b}\N{U+12ed}",
    "\N{U+12a6}\N{U+1308}\N{U+1235}",
    "\N{U+1234}\N{U+1355}\N{U+1274}",
    "\N{U+12a6}\N{U+12ad}\N{U+1276}",
    "\N{U+1296}\N{U+126c}\N{U+121d}",
    "\N{U+12f2}\N{U+1234}\N{U+121d}",
  ],
  month_stand_alone_narrow => [
    "\N{U+1303}",
    "\N{U+134c}",
    "\N{U+121b}",
    "\N{U+12a4}",
    "\N{U+121c}",
    "\N{U+1301}",
    "\N{U+1301}",
    "\N{U+12a6}",
    "\N{U+1234}",
    "\N{U+12a6}",
    "\N{U+1296}",
    "\N{U+12f2}",
  ],
  month_stand_alone_wide => [
    "\N{U+1303}\N{U+1295}\N{U+12cb}\N{U+122a}",
    "\N{U+134c}\N{U+1265}\N{U+1229}\N{U+12cb}\N{U+122a}",
    "\N{U+121b}\N{U+122d}\N{U+127d}",
    "\N{U+12a4}\N{U+1355}\N{U+122a}\N{U+120d}",
    "\N{U+121c}\N{U+12ed}",
    "\N{U+1301}\N{U+1295}",
    "\N{U+1301}\N{U+120b}\N{U+12ed}",
    "\N{U+12a6}\N{U+1308}\N{U+1235}\N{U+1275}",
    "\N{U+1234}\N{U+1355}\N{U+1274}\N{U+121d}\N{U+1260}\N{U+122d}",
    "\N{U+12a6}\N{U+12ad}\N{U+1276}\N{U+1260}\N{U+122d}",
    "\N{U+1296}\N{U+126c}\N{U+121d}\N{U+1260}\N{U+122d}",
    "\N{U+12f2}\N{U+1234}\N{U+121d}\N{U+1260}\N{U+122d}",
  ],
  name => "Amharic",
  native_language => "\N{U+12a0}\N{U+121b}\N{U+122d}\N{U+129b}",
  native_name => "\N{U+12a0}\N{U+121b}\N{U+122d}\N{U+129b}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+1229}\N{U+1265}1",
    "\N{U+1229}\N{U+1265}2",
    "\N{U+1229}\N{U+1265}3",
    "\N{U+1229}\N{U+1265}4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "1\N{U+129b}\N{U+12cd} \N{U+1229}\N{U+1265}",
    "2\N{U+129b}\N{U+12cd} \N{U+1229}\N{U+1265}",
    "3\N{U+129b}\N{U+12cd} \N{U+1229}\N{U+1265}",
    "4\N{U+129b}\N{U+12cd} \N{U+1229}\N{U+1265}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+1229}\N{U+1265}1",
    "\N{U+1229}\N{U+1265}2",
    "\N{U+1229}\N{U+1265}3",
    "\N{U+1229}\N{U+1265}4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "1\N{U+129b}\N{U+12cd} \N{U+1229}\N{U+1265}",
    "2\N{U+129b}\N{U+12cd} \N{U+1229}\N{U+1265}",
    "3\N{U+129b}\N{U+12cd} \N{U+1229}\N{U+1265}",
    "4\N{U+129b}\N{U+12cd} \N{U+1229}\N{U+1265}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "h:mm:ss a zzzz",
  time_format_long => "h:mm:ss a z",
  time_format_medium => "h:mm:ss a",
  time_format_short => "h:mm a",
  variant => undef,
  version => 47,
}
