{
  am_pm_abbreviated => [
    "\N{U+0635}",
    "\N{U+0645}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E\N{U+060c} d",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "y G",
    GyMMM => "MMM y G",
    GyMMMEd => "E\N{U+060c} d MMM y G",
    GyMMMd => "d MMM y G",
    GyMd => "dd-MM-y GGGGG",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E\N{U+060c} d\N{U+200f}/M",
    MMM => "LLL",
    MMMEd => "E\N{U+060c} d MMM",
    MMMMEd => "E\N{U+060c} d MMMM",
    "MMMMW-count-few" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} W \N{U+0645}\N{U+0646} MMMM",
    "MMMMW-count-many" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} W \N{U+0645}\N{U+0646} MMMM",
    "MMMMW-count-one" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} W \N{U+0645}\N{U+0646} MMMM",
    "MMMMW-count-other" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} W \N{U+0645}\N{U+0646} MMMM",
    "MMMMW-count-two" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} W \N{U+0645}\N{U+0646} MMMM",
    "MMMMW-count-zero" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} W \N{U+0645}\N{U+0646} MMMM",
    MMMMd => "d MMMM",
    MMMd => "d MMM",
    MMdd => "dd\N{U+200f}/MM",
    Md => "d\N{U+200f}/M",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M\N{U+200f}/y",
    yMEd => "E\N{U+060c} d\N{U+200f}/M\N{U+200f}/y",
    yMM => "MM\N{U+200f}/y",
    yMMM => "MMM y",
    yMMMEd => "E\N{U+060c} d MMM y",
    yMMMM => "MMMM y",
    yMMMd => "d MMM y",
    yMd => "d\N{U+200f}/M\N{U+200f}/y",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-few" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} w \N{U+0645}\N{U+0646} \N{U+0633}\N{U+0646}\N{U+0629} Y",
    "yw-count-many" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} w \N{U+0645}\N{U+0646} \N{U+0633}\N{U+0646}\N{U+0629} Y",
    "yw-count-one" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} w \N{U+0645}\N{U+0646} \N{U+0633}\N{U+0646}\N{U+0629} Y",
    "yw-count-other" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} w \N{U+0645}\N{U+0646} \N{U+0633}\N{U+0646}\N{U+0629} Y",
    "yw-count-two" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} w \N{U+0645}\N{U+0646} \N{U+0633}\N{U+0646}\N{U+0629} Y",
    "yw-count-zero" => "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0633}\N{U+0628}\N{U+0648}\N{U+0639} w \N{U+0645}\N{U+0646} \N{U+0633}\N{U+0646}\N{U+0629} Y",
  },
  code => "ar-DZ",
  date_format_full => "EEEE\N{U+060c} d MMMM y",
  date_format_long => "d MMMM y",
  date_format_medium => "dd\N{U+200f}/MM\N{U+200f}/y",
  date_format_short => "d\N{U+200f}/M\N{U+200f}/y",
  datetime_format_full => "{1}\N{U+060c} {0}",
  datetime_format_long => "{1}\N{U+060c} {0}",
  datetime_format_medium => "{1}\N{U+060c} {0}",
  datetime_format_short => "{1}\N{U+060c} {0}",
  day_format_abbreviated => [
    "\N{U+0627}\N{U+0644}\N{U+0627}\N{U+062b}\N{U+0646}\N{U+064a}\N{U+0646}",
    "\N{U+0627}\N{U+0644}\N{U+062b}\N{U+0644}\N{U+0627}\N{U+062b}\N{U+0627}\N{U+0621}",
    "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0631}\N{U+0628}\N{U+0639}\N{U+0627}\N{U+0621}",
    "\N{U+0627}\N{U+0644}\N{U+062e}\N{U+0645}\N{U+064a}\N{U+0633}",
    "\N{U+0627}\N{U+0644}\N{U+062c}\N{U+0645}\N{U+0639}\N{U+0629}",
    "\N{U+0627}\N{U+0644}\N{U+0633}\N{U+0628}\N{U+062a}",
    "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+062d}\N{U+062f}",
  ],
  day_format_narrow => [
    "\N{U+0646}",
    "\N{U+062b}",
    "\N{U+0631}",
    "\N{U+062e}",
    "\N{U+062c}",
    "\N{U+0633}",
    "\N{U+062d}",
  ],
  day_format_wide => [
    "\N{U+0627}\N{U+0644}\N{U+0627}\N{U+062b}\N{U+0646}\N{U+064a}\N{U+0646}",
    "\N{U+0627}\N{U+0644}\N{U+062b}\N{U+0644}\N{U+0627}\N{U+062b}\N{U+0627}\N{U+0621}",
    "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0631}\N{U+0628}\N{U+0639}\N{U+0627}\N{U+0621}",
    "\N{U+0627}\N{U+0644}\N{U+062e}\N{U+0645}\N{U+064a}\N{U+0633}",
    "\N{U+0627}\N{U+0644}\N{U+062c}\N{U+0645}\N{U+0639}\N{U+0629}",
    "\N{U+0627}\N{U+0644}\N{U+0633}\N{U+0628}\N{U+062a}",
    "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+062d}\N{U+062f}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0627}\N{U+0644}\N{U+0627}\N{U+062b}\N{U+0646}\N{U+064a}\N{U+0646}",
    "\N{U+0627}\N{U+0644}\N{U+062b}\N{U+0644}\N{U+0627}\N{U+062b}\N{U+0627}\N{U+0621}",
    "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0631}\N{U+0628}\N{U+0639}\N{U+0627}\N{U+0621}",
    "\N{U+0627}\N{U+0644}\N{U+062e}\N{U+0645}\N{U+064a}\N{U+0633}",
    "\N{U+0627}\N{U+0644}\N{U+062c}\N{U+0645}\N{U+0639}\N{U+0629}",
    "\N{U+0627}\N{U+0644}\N{U+0633}\N{U+0628}\N{U+062a}",
    "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+062d}\N{U+062f}",
  ],
  day_stand_alone_narrow => [
    "\N{U+0646}",
    "\N{U+062b}",
    "\N{U+0631}",
    "\N{U+062e}",
    "\N{U+062c}",
    "\N{U+0633}",
    "\N{U+062d}",
  ],
  day_stand_alone_wide => [
    "\N{U+0627}\N{U+0644}\N{U+0627}\N{U+062b}\N{U+0646}\N{U+064a}\N{U+0646}",
    "\N{U+0627}\N{U+0644}\N{U+062b}\N{U+0644}\N{U+0627}\N{U+062b}\N{U+0627}\N{U+0621}",
    "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+0631}\N{U+0628}\N{U+0639}\N{U+0627}\N{U+0621}",
    "\N{U+0627}\N{U+0644}\N{U+062e}\N{U+0645}\N{U+064a}\N{U+0633}",
    "\N{U+0627}\N{U+0644}\N{U+062c}\N{U+0645}\N{U+0639}\N{U+0629}",
    "\N{U+0627}\N{U+0644}\N{U+0633}\N{U+0628}\N{U+062a}",
    "\N{U+0627}\N{U+0644}\N{U+0623}\N{U+062d}\N{U+062f}",
  ],
  era_abbreviated => [
    "\N{U+0642}.\N{U+0645}",
    "\N{U+0645}",
  ],
  era_narrow => [
    "\N{U+0642}.\N{U+0645}",
    "\N{U+0645}",
  ],
  era_wide => [
    "\N{U+0642}\N{U+0628}\N{U+0644} \N{U+0627}\N{U+0644}\N{U+0645}\N{U+064a}\N{U+0644}\N{U+0627}\N{U+062f}",
    "\N{U+0645}\N{U+064a}\N{U+0644}\N{U+0627}\N{U+062f}\N{U+064a}",
  ],
  first_day_of_week => 6,
  glibc_date_1_format => "%d %b, %Y %Z %I:%M:%S %p",
  glibc_date_format => "%d %b, %Y",
  glibc_datetime_format => "%d %b, %Y %I:%M:%S %p",
  glibc_time_12_format => "%Z %I:%M:%S %p",
  glibc_time_format => "%Z %I:%M:%S %p",
  language => "Arabic",
  month_format_abbreviated => [
    "\N{U+062c}\N{U+0627}\N{U+0646}\N{U+0641}\N{U+064a}",
    "\N{U+0641}\N{U+064a}\N{U+0641}\N{U+0631}\N{U+064a}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+0633}",
    "\N{U+0623}\N{U+0641}\N{U+0631}\N{U+064a}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+064a}",
    "\N{U+062c}\N{U+0648}\N{U+0627}\N{U+0646}",
    "\N{U+062c}\N{U+0648}\N{U+064a}\N{U+0644}\N{U+064a}\N{U+0629}",
    "\N{U+0623}\N{U+0648}\N{U+062a}",
    "\N{U+0633}\N{U+0628}\N{U+062a}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+0623}\N{U+0643}\N{U+062a}\N{U+0648}\N{U+0628}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+0641}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+062f}\N{U+064a}\N{U+0633}\N{U+0645}\N{U+0628}\N{U+0631}",
  ],
  month_format_narrow => [
    "\N{U+062c}",
    "\N{U+0641}",
    "\N{U+0645}",
    "\N{U+0623}",
    "\N{U+0645}",
    "\N{U+062c}",
    "\N{U+062c}",
    "\N{U+0623}",
    "\N{U+0633}",
    "\N{U+0623}",
    "\N{U+0646}",
    "\N{U+062f}",
  ],
  month_format_wide => [
    "\N{U+062c}\N{U+0627}\N{U+0646}\N{U+0641}\N{U+064a}",
    "\N{U+0641}\N{U+064a}\N{U+0641}\N{U+0631}\N{U+064a}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+0633}",
    "\N{U+0623}\N{U+0641}\N{U+0631}\N{U+064a}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+064a}",
    "\N{U+062c}\N{U+0648}\N{U+0627}\N{U+0646}",
    "\N{U+062c}\N{U+0648}\N{U+064a}\N{U+0644}\N{U+064a}\N{U+0629}",
    "\N{U+0623}\N{U+0648}\N{U+062a}",
    "\N{U+0633}\N{U+0628}\N{U+062a}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+0623}\N{U+0643}\N{U+062a}\N{U+0648}\N{U+0628}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+0641}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+062f}\N{U+064a}\N{U+0633}\N{U+0645}\N{U+0628}\N{U+0631}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+062c}\N{U+0627}\N{U+0646}\N{U+0641}\N{U+064a}",
    "\N{U+0641}\N{U+064a}\N{U+0641}\N{U+0631}\N{U+064a}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+0633}",
    "\N{U+0623}\N{U+0641}\N{U+0631}\N{U+064a}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+064a}",
    "\N{U+062c}\N{U+0648}\N{U+0627}\N{U+0646}",
    "\N{U+062c}\N{U+0648}\N{U+064a}\N{U+0644}\N{U+064a}\N{U+0629}",
    "\N{U+0623}\N{U+0648}\N{U+062a}",
    "\N{U+0633}\N{U+0628}\N{U+062a}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+0623}\N{U+0643}\N{U+062a}\N{U+0648}\N{U+0628}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+0641}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+062f}\N{U+064a}\N{U+0633}\N{U+0645}\N{U+0628}\N{U+0631}",
  ],
  month_stand_alone_narrow => [
    "\N{U+062c}",
    "\N{U+0641}",
    "\N{U+0645}",
    "\N{U+0623}",
    "\N{U+0645}",
    "\N{U+062c}",
    "\N{U+062c}",
    "\N{U+0623}",
    "\N{U+0633}",
    "\N{U+0623}",
    "\N{U+0646}",
    "\N{U+062f}",
  ],
  month_stand_alone_wide => [
    "\N{U+062c}\N{U+0627}\N{U+0646}\N{U+0641}\N{U+064a}",
    "\N{U+0641}\N{U+064a}\N{U+0641}\N{U+0631}\N{U+064a}",
    "\N{U+0645}\N{U+0627}\N{U+0631}\N{U+0633}",
    "\N{U+0623}\N{U+0641}\N{U+0631}\N{U+064a}\N{U+0644}",
    "\N{U+0645}\N{U+0627}\N{U+064a}",
    "\N{U+062c}\N{U+0648}\N{U+0627}\N{U+0646}",
    "\N{U+062c}\N{U+0648}\N{U+064a}\N{U+0644}\N{U+064a}\N{U+0629}",
    "\N{U+0623}\N{U+0648}\N{U+062a}",
    "\N{U+0633}\N{U+0628}\N{U+062a}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+0623}\N{U+0643}\N{U+062a}\N{U+0648}\N{U+0628}\N{U+0631}",
    "\N{U+0646}\N{U+0648}\N{U+0641}\N{U+0645}\N{U+0628}\N{U+0631}",
    "\N{U+062f}\N{U+064a}\N{U+0633}\N{U+0645}\N{U+0628}\N{U+0631}",
  ],
  name => "Arabic Algeria",
  native_language => "\N{U+0627}\N{U+0644}\N{U+0639}\N{U+0631}\N{U+0628}\N{U+064a}\N{U+0629}",
  native_name => "\N{U+0627}\N{U+0644}\N{U+0639}\N{U+0631}\N{U+0628}\N{U+064a}\N{U+0629} \N{U+0627}\N{U+0644}\N{U+062c}\N{U+0632}\N{U+0627}\N{U+0626}\N{U+0631}",
  native_script => undef,
  native_territory => "\N{U+0627}\N{U+0644}\N{U+062c}\N{U+0632}\N{U+0627}\N{U+0626}\N{U+0631}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+0623}\N{U+0648}\N{U+0644}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+062b}\N{U+0627}\N{U+0646}\N{U+064a}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+062b}\N{U+0627}\N{U+0644}\N{U+062b}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+0631}\N{U+0627}\N{U+0628}\N{U+0639}",
  ],
  quarter_format_narrow => [
    "\N{U+0661}",
    "\N{U+0662}",
    "\N{U+0663}",
    "\N{U+0664}",
  ],
  quarter_format_wide => [
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+0623}\N{U+0648}\N{U+0644}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+062b}\N{U+0627}\N{U+0646}\N{U+064a}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+062b}\N{U+0627}\N{U+0644}\N{U+062b}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+0631}\N{U+0627}\N{U+0628}\N{U+0639}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+0623}\N{U+0648}\N{U+0644}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+062b}\N{U+0627}\N{U+0646}\N{U+064a}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+062b}\N{U+0627}\N{U+0644}\N{U+062b}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+0631}\N{U+0627}\N{U+0628}\N{U+0639}",
  ],
  quarter_stand_alone_narrow => [
    "\N{U+0661}",
    "\N{U+0662}",
    "\N{U+0663}",
    "\N{U+0664}",
  ],
  quarter_stand_alone_wide => [
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+0623}\N{U+0648}\N{U+0644}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+062b}\N{U+0627}\N{U+0646}\N{U+064a}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+062b}\N{U+0627}\N{U+0644}\N{U+062b}",
    "\N{U+0627}\N{U+0644}\N{U+0631}\N{U+0628}\N{U+0639} \N{U+0627}\N{U+0644}\N{U+0631}\N{U+0627}\N{U+0628}\N{U+0639}",
  ],
  script => undef,
  territory => "Algeria",
  time_format_full => "h:mm:ss a zzzz",
  time_format_long => "h:mm:ss a z",
  time_format_medium => "h:mm:ss a",
  time_format_short => "h:mm a",
  variant => undef,
  version => 47,
}
