{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "B h",
    Bhm => "B h:mm",
    Bhms => "B h:mm:ss",
    E => "ccc",
    EBhm => "E B h:mm",
    EBhms => "E B h:mm:ss",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "E d",
    Ehm => "E a h:mm",
    Ehms => "E a h:mm:ss",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "d/M/y GGGGG",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, dd-MM",
    MMM => "LLL",
    MMMEd => "E, d MMM",
    "MMMMW-count-one" => "MMMM\N{U+09f0} \N{U+09b8}\N{U+09aa}\N{U+09cd}\N{U+09a4}\N{U+09be}\N{U+09b9} W",
    "MMMMW-count-other" => "MMMM\N{U+09f0} \N{U+09b8}\N{U+09aa}\N{U+09cd}\N{U+09a4}\N{U+09be}\N{U+09b9} W",
    MMMMd => "d MMMM",
    MMMd => "d MMM",
    Md => "dd-MM",
    d => "d",
    h => "a h",
    hm => "a h:mm",
    hms => "a h:mm:ss",
    hmsv => "a h:mm:ss v",
    hmv => "a h:mm v",
    ms => "mm:ss",
    y => "y",
    yM => "MM-y",
    yMEd => "E, dd-MM-y",
    yMMM => "MMM y",
    yMMMEd => "E, d MMM y",
    yMMMM => "MMMM y",
    yMMMd => "d MMM y",
    yMd => "dd-MM-y",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-one" => "Y\N{U+09f0} \N{U+09b8}\N{U+09aa}\N{U+09cd}\N{U+09a4}\N{U+09be}\N{U+09b9} w",
    "yw-count-other" => "Y\N{U+09f0} \N{U+09b8}\N{U+09aa}\N{U+09cd}\N{U+09a4}\N{U+09be}\N{U+09b9} w",
  },
  code => "as-IN",
  date_format_full => "EEEE, d MMMM, y",
  date_format_long => "d MMMM, y",
  date_format_medium => "dd-MM-y",
  date_format_short => "d-M-y",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+09b8}\N{U+09cb}\N{U+09ae}",
    "\N{U+09ae}\N{U+0999}\N{U+09cd}\N{U+0997}\N{U+09b2}",
    "\N{U+09ac}\N{U+09c1}\N{U+09a7}",
    "\N{U+09ac}\N{U+09c3}\N{U+09b9}",
    "\N{U+09b6}\N{U+09c1}\N{U+0995}\N{U+09cd}\N{U+09f0}",
    "\N{U+09b6}\N{U+09a8}\N{U+09bf}",
    "\N{U+09a6}\N{U+09c7}\N{U+0993}",
  ],
  day_format_narrow => [
    "\N{U+09b8}",
    "\N{U+09ae}",
    "\N{U+09ac}",
    "\N{U+09ac}",
    "\N{U+09b6}",
    "\N{U+09b6}",
    "\N{U+09a6}",
  ],
  day_format_wide => [
    "\N{U+09b8}\N{U+09cb}\N{U+09ae}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ae}\N{U+0999}\N{U+09cd}\N{U+0997}\N{U+09b2}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ac}\N{U+09c1}\N{U+09a7}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ac}\N{U+09c3}\N{U+09b9}\N{U+09b8}\N{U+09cd}\N{U+09aa}\N{U+09a4}\N{U+09bf}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09b6}\N{U+09c1}\N{U+0995}\N{U+09cd}\N{U+09f0}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09b6}\N{U+09a8}\N{U+09bf}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09a6}\N{U+09c7}\N{U+0993}\N{U+09ac}\N{U+09be}\N{U+09f0}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+09b8}\N{U+09cb}\N{U+09ae}",
    "\N{U+09ae}\N{U+0999}\N{U+09cd}\N{U+0997}\N{U+09b2}",
    "\N{U+09ac}\N{U+09c1}\N{U+09a7}",
    "\N{U+09ac}\N{U+09c3}\N{U+09b9}",
    "\N{U+09b6}\N{U+09c1}\N{U+0995}\N{U+09cd}\N{U+09f0}",
    "\N{U+09b6}\N{U+09a8}\N{U+09bf}",
    "\N{U+09a6}\N{U+09c7}\N{U+0993}",
  ],
  day_stand_alone_narrow => [
    "\N{U+09b8}",
    "\N{U+09ae}",
    "\N{U+09ac}",
    "\N{U+09ac}",
    "\N{U+09b6}",
    "\N{U+09b6}",
    "\N{U+09a6}",
  ],
  day_stand_alone_wide => [
    "\N{U+09b8}\N{U+09cb}\N{U+09ae}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ae}\N{U+0999}\N{U+09cd}\N{U+0997}\N{U+09b2}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ac}\N{U+09c1}\N{U+09a7}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09ac}\N{U+09c3}\N{U+09b9}\N{U+09b8}\N{U+09cd}\N{U+09aa}\N{U+09a4}\N{U+09bf}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09b6}\N{U+09c1}\N{U+0995}\N{U+09cd}\N{U+09f0}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09b6}\N{U+09a8}\N{U+09bf}\N{U+09ac}\N{U+09be}\N{U+09f0}",
    "\N{U+09a6}\N{U+09c7}\N{U+0993}\N{U+09ac}\N{U+09be}\N{U+09f0}",
  ],
  era_abbreviated => [
    "\N{U+0996}\N{U+09cd}\N{U+09f0}\N{U+09c0}\N{U+0983} \N{U+09aa}\N{U+09c2}\N{U+0983}",
    "\N{U+0996}\N{U+09cd}\N{U+09f0}\N{U+09c0}\N{U+0983}",
  ],
  era_narrow => [
    "\N{U+0996}\N{U+09cd}\N{U+09f0}\N{U+09c0}\N{U+0983} \N{U+09aa}\N{U+09c2}\N{U+0983}",
    "\N{U+0996}\N{U+09cd}\N{U+09f0}\N{U+09c0}\N{U+0983}",
  ],
  era_wide => [
    "\N{U+0996}\N{U+09cd}\N{U+09f0}\N{U+09c0}\N{U+09b7}\N{U+09cd}\N{U+099f}\N{U+09aa}\N{U+09c2}\N{U+09f0}\N{U+09cd}\N{U+09ac}",
    "\N{U+0996}\N{U+09cd}\N{U+09f0}\N{U+09c0}\N{U+09b7}\N{U+09cd}\N{U+099f}\N{U+09be}\N{U+09ac}\N{U+09cd}\N{U+09a6}",
  ],
  first_day_of_week => 7,
  glibc_date_1_format => "%e %B, %Y %I.%M.%S %p %Z",
  glibc_date_format => "%e-%m-%Y",
  glibc_datetime_format => "%e %B, %Y %I.%M.%S %p",
  glibc_time_12_format => "%I.%M.%S %p",
  glibc_time_format => "%I.%M.%S %p",
  language => "Assamese",
  month_format_abbreviated => [
    "\N{U+099c}\N{U+09be}\N{U+09a8}\N{U+09c1}",
    "\N{U+09ab}\N{U+09c7}\N{U+09ac}\N{U+09cd}\N{U+09f0}\N{U+09c1}",
    "\N{U+09ae}\N{U+09be}\N{U+09f0}\N{U+09cd}\N{U+099a}",
    "\N{U+098f}\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09bf}\N{U+09b2}",
    "\N{U+09ae}\N{U+09c7}\N{U+2019}",
    "\N{U+099c}\N{U+09c1}\N{U+09a8}",
    "\N{U+099c}\N{U+09c1}\N{U+09b2}\N{U+09be}\N{U+0987}",
    "\N{U+0986}\N{U+0997}",
    "\N{U+099b}\N{U+09c7}\N{U+09aa}\N{U+09cd}\N{U+09a4}\N{U+09c7}",
    "\N{U+0985}\N{U+0995}\N{U+09cd}\N{U+099f}\N{U+09cb}",
    "\N{U+09a8}\N{U+09f1}\N{U+09c7}",
    "\N{U+09a1}\N{U+09bf}\N{U+099a}\N{U+09c7}",
  ],
  month_format_narrow => [
    "\N{U+099c}",
    "\N{U+09ab}",
    "\N{U+09ae}",
    "\N{U+098f}",
    "\N{U+09ae}",
    "\N{U+099c}",
    "\N{U+099c}",
    "\N{U+0986}",
    "\N{U+099b}",
    "\N{U+0985}",
    "\N{U+09a8}",
    "\N{U+09a1}",
  ],
  month_format_wide => [
    "\N{U+099c}\N{U+09be}\N{U+09a8}\N{U+09c1}\N{U+09f1}\N{U+09be}\N{U+09f0}\N{U+09c0}",
    "\N{U+09ab}\N{U+09c7}\N{U+09ac}\N{U+09cd}\N{U+09f0}\N{U+09c1}\N{U+09f1}\N{U+09be}\N{U+09f0}\N{U+09c0}",
    "\N{U+09ae}\N{U+09be}\N{U+09f0}\N{U+09cd}\N{U+099a}",
    "\N{U+098f}\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09bf}\N{U+09b2}",
    "\N{U+09ae}\N{U+09c7}\N{U+2019}",
    "\N{U+099c}\N{U+09c1}\N{U+09a8}",
    "\N{U+099c}\N{U+09c1}\N{U+09b2}\N{U+09be}\N{U+0987}",
    "\N{U+0986}\N{U+0997}\N{U+09b7}\N{U+09cd}\N{U+099f}",
    "\N{U+099b}\N{U+09c7}\N{U+09aa}\N{U+09cd}\N{U+09a4}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}",
    "\N{U+0985}\N{U+0995}\N{U+09cd}\N{U+099f}\N{U+09cb}\N{U+09ac}\N{U+09f0}",
    "\N{U+09a8}\N{U+09f1}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}",
    "\N{U+09a1}\N{U+09bf}\N{U+099a}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+099c}\N{U+09be}\N{U+09a8}\N{U+09c1}",
    "\N{U+09ab}\N{U+09c7}\N{U+09ac}\N{U+09cd}\N{U+09f0}\N{U+09c1}",
    "\N{U+09ae}\N{U+09be}\N{U+09f0}\N{U+09cd}\N{U+099a}",
    "\N{U+098f}\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09bf}\N{U+09b2}",
    "\N{U+09ae}\N{U+09c7}\N{U+2019}",
    "\N{U+099c}\N{U+09c1}\N{U+09a8}",
    "\N{U+099c}\N{U+09c1}\N{U+09b2}\N{U+09be}\N{U+0987}",
    "\N{U+0986}\N{U+0997}",
    "\N{U+099b}\N{U+09c7}\N{U+09aa}\N{U+09cd}\N{U+09a4}\N{U+09c7}",
    "\N{U+0985}\N{U+0995}\N{U+09cd}\N{U+099f}\N{U+09cb}",
    "\N{U+09a8}\N{U+09f1}\N{U+09c7}",
    "\N{U+09a1}\N{U+09bf}\N{U+099a}\N{U+09c7}",
  ],
  month_stand_alone_narrow => [
    "\N{U+099c}",
    "\N{U+09ab}",
    "\N{U+09ae}",
    "\N{U+098f}",
    "\N{U+09ae}",
    "\N{U+099c}",
    "\N{U+099c}",
    "\N{U+0986}",
    "\N{U+099b}",
    "\N{U+0985}",
    "\N{U+09a8}",
    "\N{U+09a1}",
  ],
  month_stand_alone_wide => [
    "\N{U+099c}\N{U+09be}\N{U+09a8}\N{U+09c1}\N{U+09f1}\N{U+09be}\N{U+09f0}\N{U+09c0}",
    "\N{U+09ab}\N{U+09c7}\N{U+09ac}\N{U+09cd}\N{U+09f0}\N{U+09c1}\N{U+09f1}\N{U+09be}\N{U+09f0}\N{U+09c0}",
    "\N{U+09ae}\N{U+09be}\N{U+09f0}\N{U+09cd}\N{U+099a}",
    "\N{U+098f}\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09bf}\N{U+09b2}",
    "\N{U+09ae}\N{U+09c7}\N{U+2019}",
    "\N{U+099c}\N{U+09c1}\N{U+09a8}",
    "\N{U+099c}\N{U+09c1}\N{U+09b2}\N{U+09be}\N{U+0987}",
    "\N{U+0986}\N{U+0997}\N{U+09b7}\N{U+09cd}\N{U+099f}",
    "\N{U+099b}\N{U+09c7}\N{U+09aa}\N{U+09cd}\N{U+09a4}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}",
    "\N{U+0985}\N{U+0995}\N{U+09cd}\N{U+099f}\N{U+09cb}\N{U+09ac}\N{U+09f0}",
    "\N{U+09a8}\N{U+09f1}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}",
    "\N{U+09a1}\N{U+09bf}\N{U+099a}\N{U+09c7}\N{U+09ae}\N{U+09cd}\N{U+09ac}\N{U+09f0}",
  ],
  name => "Assamese India",
  native_language => "\N{U+0985}\N{U+09b8}\N{U+09ae}\N{U+09c0}\N{U+09af}\N{U+09bc}\N{U+09be}",
  native_name => "\N{U+0985}\N{U+09b8}\N{U+09ae}\N{U+09c0}\N{U+09af}\N{U+09bc}\N{U+09be} \N{U+09ad}\N{U+09be}\N{U+09f0}\N{U+09a4}",
  native_script => undef,
  native_territory => "\N{U+09ad}\N{U+09be}\N{U+09f0}\N{U+09a4}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+09e7}\N{U+09ae}\N{U+0983} \N{U+09a4}\N{U+09bf}\N{U+0983}",
    "\N{U+09e8}\N{U+09af}\N{U+09bc}\N{U+0983} \N{U+09a4}\N{U+09bf}\N{U+0983}",
    "\N{U+09e9}\N{U+09af}\N{U+09bc}\N{U+0983} \N{U+09a4}\N{U+09bf}\N{U+0983}",
    "\N{U+09ea}\N{U+09f0}\N{U+09cd}\N{U+09a5}\N{U+0983} \N{U+09a4}\N{U+09bf}\N{U+0983}",
  ],
  quarter_format_narrow => [
    "\N{U+09e7}",
    "\N{U+09e8}",
    "\N{U+09e9}",
    "\N{U+09ea}",
  ],
  quarter_format_wide => [
    "\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09a5}\N{U+09ae} \N{U+09a4}\N{U+09bf}\N{U+09a8}\N{U+09bf}\N{U+09ae}\N{U+09be}\N{U+09b9}",
    "\N{U+09a6}\N{U+09cd}\N{U+09ac}\N{U+09bf}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09a4}\N{U+09bf}\N{U+09a8}\N{U+09bf}\N{U+09ae}\N{U+09be}\N{U+09b9}",
    "\N{U+09a4}\N{U+09c3}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09a4}\N{U+09bf}\N{U+09a8}\N{U+09bf}\N{U+09ae}\N{U+09be}\N{U+09b9}",
    "\N{U+099a}\N{U+09a4}\N{U+09c1}\N{U+09f0}\N{U+09cd}\N{U+09a5} \N{U+09a4}\N{U+09bf}\N{U+09a8}\N{U+09bf}\N{U+09ae}\N{U+09be}\N{U+09b9}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+09e7}\N{U+09ae}\N{U+0983} \N{U+09a4}\N{U+09bf}\N{U+0983}",
    "\N{U+09e8}\N{U+09af}\N{U+09bc}\N{U+0983} \N{U+09a4}\N{U+09bf}\N{U+0983}",
    "\N{U+09e9}\N{U+09af}\N{U+09bc}\N{U+0983} \N{U+09a4}\N{U+09bf}\N{U+0983}",
    "\N{U+09ea}\N{U+09f0}\N{U+09cd}\N{U+09a5}\N{U+0983} \N{U+09a4}\N{U+09bf}\N{U+0983}",
  ],
  quarter_stand_alone_narrow => [
    "\N{U+09e7}",
    "\N{U+09e8}",
    "\N{U+09e9}",
    "\N{U+09ea}",
  ],
  quarter_stand_alone_wide => [
    "\N{U+09aa}\N{U+09cd}\N{U+09f0}\N{U+09a5}\N{U+09ae} \N{U+09a4}\N{U+09bf}\N{U+09a8}\N{U+09bf}\N{U+09ae}\N{U+09be}\N{U+09b9}",
    "\N{U+09a6}\N{U+09cd}\N{U+09ac}\N{U+09bf}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09a4}\N{U+09bf}\N{U+09a8}\N{U+09bf}\N{U+09ae}\N{U+09be}\N{U+09b9}",
    "\N{U+09a4}\N{U+09c3}\N{U+09a4}\N{U+09c0}\N{U+09af}\N{U+09bc} \N{U+09a4}\N{U+09bf}\N{U+09a8}\N{U+09bf}\N{U+09ae}\N{U+09be}\N{U+09b9}",
    "\N{U+099a}\N{U+09a4}\N{U+09c1}\N{U+09f0}\N{U+09cd}\N{U+09a5} \N{U+09a4}\N{U+09bf}\N{U+09a8}\N{U+09bf}\N{U+09ae}\N{U+09be}\N{U+09b9}",
  ],
  script => undef,
  territory => "India",
  time_format_full => "a h.mm.ss zzzz",
  time_format_long => "a h.mm.ss z",
  time_format_medium => "a h.mm.ss",
  time_format_short => "a h.mm",
  variant => undef,
  version => 47,
}
