{
  am_pm_abbreviated => [
    "\N{U+092b}\N{U+0941}\N{U+0902}",
    "\N{U+092c}\N{U+0947}\N{U+0932}\N{U+093e}\N{U+0938}\N{U+0947}",
  ],
  available_formats => {
    Bh => "B \N{U+0928}\N{U+093f} h",
    Bhm => "B \N{U+0928}\N{U+093f} h:mm",
    Bhms => "B \N{U+0928}\N{U+093f} h:mm:ss",
    E => "ccc",
    EBhm => "E B \N{U+0928}\N{U+093f} h:mm",
    EBhms => "E B \N{U+0928}\N{U+093f} h:mm:ss",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "a h:mm, E",
    Ehms => "a h:mm:ss, E",
    Gy => "Gy",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM E d",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG dd-MM-y",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, M/d",
    MMM => "LLL",
    MMMEd => "E, MMM d",
    MMMMEd => "E, MMMM d",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "d-MMM",
    Md => "M/d",
    d => "d",
    h => "a \N{U+0928}\N{U+093f} h",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "a \N{U+0928}\N{U+093f} h:mm:ss v",
    hmv => "a h:mm v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E, M/d/y",
    yMMM => "MMM y",
    yMMMEd => "E, MMM d, y",
    yMMMM => "MMMM y",
    yMMMd => "d MMM y",
    yMd => "dd-MM-y",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "brx",
  date_format_full => "d MMMM y, EEEE",
  date_format_long => "d MMMM, y",
  date_format_medium => "d MMM, y",
  date_format_short => "dd-MM-y",
  datetime_format_full => "{1}, {0}",
  datetime_format_long => "{1}, {0}",
  datetime_format_medium => "{1}, {0}",
  datetime_format_short => "{1}, {0}",
  day_format_abbreviated => [
    "\N{U+0938}\N{U+092e}",
    "\N{U+092e}\N{U+0902}\N{U+0917}\N{U+0932}",
    "\N{U+092c}\N{U+0941}\N{U+0927}",
    "\N{U+092c}\N{U+093f}\N{U+0938}\N{U+094d}\N{U+0925}\N{U+093f}",
    "\N{U+0938}\N{U+0941}\N{U+0916}\N{U+0941}\N{U+0930}",
    "\N{U+0938}\N{U+0928}\N{U+093f}",
    "\N{U+0930}\N{U+092c}\N{U+093f}",
  ],
  day_format_narrow => [
    "\N{U+0938}",
    "\N{U+092e}\N{U+0902}",
    "\N{U+092c}\N{U+0941}",
    "\N{U+092c}\N{U+093f}",
    "\N{U+0938}\N{U+0941}",
    "\N{U+0938}",
    "\N{U+0930}",
  ],
  day_format_wide => [
    "\N{U+0938}\N{U+092e}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092e}\N{U+0902}\N{U+0917}\N{U+0932}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+0941}\N{U+0927}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+093f}\N{U+0938}\N{U+094d}\N{U+0925}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0938}\N{U+0941}\N{U+0916}\N{U+0941}\N{U+0930}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0938}\N{U+0928}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0930}\N{U+092c}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0938}\N{U+092e}",
    "\N{U+092e}\N{U+0902}\N{U+0917}\N{U+0932}",
    "\N{U+092c}\N{U+0941}\N{U+0927}",
    "\N{U+092c}\N{U+093f}\N{U+0938}\N{U+094d}\N{U+0925}\N{U+093f}",
    "\N{U+0938}\N{U+0941}\N{U+0916}\N{U+0941}\N{U+0930}",
    "\N{U+0938}\N{U+0928}\N{U+093f}",
    "\N{U+0930}\N{U+092c}\N{U+093f}",
  ],
  day_stand_alone_narrow => [
    "\N{U+0938}",
    "\N{U+092e}\N{U+0902}",
    "\N{U+092c}\N{U+0941}",
    "\N{U+092c}\N{U+093f}",
    "\N{U+0938}\N{U+0941}",
    "\N{U+0938}",
    "\N{U+0930}",
  ],
  day_stand_alone_wide => [
    "\N{U+0938}\N{U+092e}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092e}\N{U+0902}\N{U+0917}\N{U+0932}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+0941}\N{U+0927}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+092c}\N{U+093f}\N{U+0938}\N{U+094d}\N{U+0925}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0938}\N{U+0941}\N{U+0941}\N{U+0916}\N{U+0941}\N{U+0930}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0938}\N{U+0928}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
    "\N{U+0930}\N{U+092c}\N{U+093f}\N{U+092c}\N{U+093e}\N{U+0930}",
  ],
  era_abbreviated => [
    "\N{U+092c}\N{U+093f}.\N{U+0938}\N{U+093f}.",
    "\N{U+090f}.\N{U+0926}\N{U+093f}",
  ],
  era_narrow => [
    "\N{U+092c}\N{U+093f}.\N{U+0938}\N{U+093f}.",
    "\N{U+090f}.\N{U+0926}\N{U+093f}",
  ],
  era_wide => [
    "\N{U+0916}\N{U+094d}\N{U+0930}\N{U+093e}\N{U+0907}\N{U+0937}\N{U+094d}\N{U+0924}\N{U+0928}\N{U+093f} \N{U+0938}\N{U+093f}\N{U+0917}\N{U+093e}\N{U+0902}",
    "\N{U+0906}\N{U+0928}\N{U+094d}\N{U+0928}\N{U+2019} \N{U+0926}\N{U+093e}\N{U+092e}\N{U+093f}\N{U+0928}\N{U+093f}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Bodo",
  month_format_abbreviated => [
    "\N{U+091c}\N{U+093e}\N{U+0928}",
    "\N{U+092b}\N{U+0947}\N{U+092c}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+091a}",
    "\N{U+090f}\N{U+092a}\N{U+094d}\N{U+0930}\N{U+093f}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}",
    "\N{U+0906}\N{U+0917}",
    "\N{U+0938}\N{U+0947}\N{U+092a}",
    "\N{U+0905}\N{U+0915}\N{U+094d}\N{U+091f}\N{U+2019}",
    "\N{U+0928}\N{U+0935}\N{U+0947}",
    "\N{U+0921}\N{U+093f}\N{U+0938}\N{U+0947}",
  ],
  month_format_narrow => [
    "\N{U+091c}",
    "\N{U+092b}",
    "\N{U+092e}",
    "\N{U+090f}",
    "\N{U+092e}",
    "\N{U+091c}",
    "\N{U+091c}",
    "\N{U+0906}",
    "\N{U+0938}",
    "\N{U+0905}",
    "\N{U+0928}",
    "\N{U+0921}",
  ],
  month_format_wide => [
    "\N{U+091c}\N{U+093e}\N{U+0928}\N{U+0941}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092b}\N{U+0947}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0942}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+091a}",
    "\N{U+090f}\N{U+092a}\N{U+094d}\N{U+0930}\N{U+093f}\N{U+0932}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}\N{U+093e}\N{U+0908}",
    "\N{U+0906}\N{U+0917}\N{U+0937}\N{U+094d}\N{U+091f}",
    "\N{U+0938}\N{U+0947}\N{U+092a}\N{U+094d}\N{U+0925}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0905}\N{U+0915}\N{U+094d}\N{U+091f}\N{U+2019}\N{U+092c}\N{U+0930}",
    "\N{U+0928}\N{U+0935}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0921}\N{U+093f}\N{U+0938}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+091c}\N{U+093e}\N{U+0928}",
    "\N{U+092b}\N{U+0947}\N{U+092c}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+091a}",
    "\N{U+090f}\N{U+092a}\N{U+094d}\N{U+0930}\N{U+093f}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}",
    "\N{U+0906}\N{U+0917}",
    "\N{U+0938}\N{U+0947}\N{U+092a}",
    "\N{U+0905}\N{U+0915}\N{U+094d}\N{U+091f}\N{U+2019}",
    "\N{U+0928}\N{U+0935}\N{U+0947}",
    "\N{U+0921}\N{U+093f}\N{U+0938}\N{U+0947}",
  ],
  month_stand_alone_narrow => [
    "\N{U+091c}",
    "\N{U+092b}",
    "\N{U+092e}",
    "\N{U+090f}",
    "\N{U+092e}",
    "\N{U+091c}",
    "\N{U+091c}",
    "\N{U+0906}",
    "\N{U+0938}",
    "\N{U+0905}",
    "\N{U+0928}",
    "\N{U+0921}",
  ],
  month_stand_alone_wide => [
    "\N{U+091c}\N{U+093e}\N{U+0928}\N{U+0941}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092b}\N{U+0947}\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0942}\N{U+0935}\N{U+093e}\N{U+0930}\N{U+0940}",
    "\N{U+092e}\N{U+093e}\N{U+0930}\N{U+094d}\N{U+091a}",
    "\N{U+090f}\N{U+092a}\N{U+094d}\N{U+0930}\N{U+093f}\N{U+0932}",
    "\N{U+092e}\N{U+0947}",
    "\N{U+091c}\N{U+0941}\N{U+0928}",
    "\N{U+091c}\N{U+0941}\N{U+0932}\N{U+093e}\N{U+0908}",
    "\N{U+0906}\N{U+0917}\N{U+0937}\N{U+094d}\N{U+091f}",
    "\N{U+0938}\N{U+0947}\N{U+092a}\N{U+094d}\N{U+0925}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0905}\N{U+0915}\N{U+094d}\N{U+091f}\N{U+2019}\N{U+092c}\N{U+0930}",
    "\N{U+0928}\N{U+0935}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
    "\N{U+0921}\N{U+093f}\N{U+0938}\N{U+0947}\N{U+092e}\N{U+094d}\N{U+092c}\N{U+0930}",
  ],
  name => "Bodo",
  native_language => "\N{U+092c}\N{U+0930}\N{U+2019}",
  native_name => "\N{U+092c}\N{U+0930}\N{U+2019}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+0915}\N{U+093f}\N{U+0909} 1",
    "\N{U+0915}\N{U+093f}\N{U+0909} 2",
    "\N{U+0915}\N{U+093f}\N{U+0909} 3",
    "\N{U+0915}\N{U+093f}\N{U+0909} 4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948} \N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+093f} \N{U+0938}\N{U+0947}\N{U+0925}\N{U+093f} \N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}",
    "\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948} \N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+093f} \N{U+0928}\N{U+0948}\N{U+0925}\N{U+093f} \N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}",
    "\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948} \N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+093f} \N{U+0925}\N{U+093e}\N{U+092e}\N{U+0925}\N{U+093f} \N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}",
    "\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948} \N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+093f} \N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+0925}\N{U+093f} \N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+0915}\N{U+093f}\N{U+0909} 1",
    "\N{U+0915}\N{U+093f}\N{U+0909} 2",
    "\N{U+0915}\N{U+093f}\N{U+0909} 3",
    "\N{U+0915}\N{U+093f}\N{U+0909} 4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948} \N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+093f} \N{U+0938}\N{U+0947}\N{U+0925}\N{U+093f} \N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}",
    "\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948} \N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+093f} \N{U+0928}\N{U+0948}\N{U+0925}\N{U+093f} \N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}",
    "\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948} \N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+093f} \N{U+0925}\N{U+093e}\N{U+092e}\N{U+0925}\N{U+093f} \N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}",
    "\N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948} \N{U+092c}\N{U+093e}\N{U+0939}\N{U+093e}\N{U+0917}\N{U+094b}\N{U+0928}\N{U+093f} \N{U+092c}\N{U+094d}\N{U+0930}\N{U+0948}\N{U+0925}\N{U+093f} \N{U+0916}\N{U+094b}\N{U+0928}\N{U+094d}\N{U+0926}\N{U+094b}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "a h:mm:ss zzzz",
  time_format_long => "a h:mm:ss z",
  time_format_medium => "a h:mm:ss",
  time_format_short => "a \N{U+0928}\N{U+093f} h:mm",
  variant => undef,
  version => 47,
}
