{
  am_pm_abbreviated => [
    "\N{U+140a}\N{U+14bc}",
    "\N{U+1432}\N{U+14bc}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "csw-CA",
  date_format_full => "y MMMM d, EEEE",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+1434}\N{U+14c2}\N{U+00a0}\N{U+140a}\N{U+152d}\N{U+14a5}\N{U+1426}\N{U+1401}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+14c3}\N{U+14f1}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+140b}\N{U+1431}\N{U+1426}\N{U+1455}\N{U+1418}\N{U+1423}",
    "\N{U+1434}\N{U+14c2}\N{U+140b}\N{U+1431}\N{U+1426}\N{U+1455}\N{U+1418}\N{U+1423}",
    "\N{U+146b}\N{U+1473}\N{U+1428} \N{U+14ab}\N{U+144e}\N{U+14c7}\N{U+140d}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+14ab}\N{U+144e}\N{U+14c7}\N{U+140d}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+140a}\N{U+152d}\N{U+14a5}\N{U+1426}\N{U+1401}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
  ],
  day_format_narrow => [
    "\N{U+1434}",
    "\N{U+14c3}",
    "\N{U+140b}",
    "\N{U+1434}",
    "\N{U+146b}",
    "\N{U+14ab}",
    "\N{U+140a}",
  ],
  day_format_wide => [
    "\N{U+1434}\N{U+14c2}\N{U+00a0}\N{U+140a}\N{U+152d}\N{U+14a5}\N{U+1426}\N{U+1401}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+14c3}\N{U+14f1}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+140b}\N{U+1431}\N{U+1426}\N{U+1455}\N{U+1418}\N{U+1423}",
    "\N{U+1434}\N{U+14c2}\N{U+140b}\N{U+1431}\N{U+1426}\N{U+1455}\N{U+1418}\N{U+1423}",
    "\N{U+146b}\N{U+1473}\N{U+1428} \N{U+14ab}\N{U+144e}\N{U+14c7}\N{U+140d}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+14ab}\N{U+144e}\N{U+14c7}\N{U+140d}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+140a}\N{U+152d}\N{U+14a5}\N{U+1426}\N{U+1401}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+1434}\N{U+14c2}\N{U+00a0}\N{U+140a}\N{U+152d}\N{U+14a5}\N{U+1426}\N{U+1401}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+14c3}\N{U+14f1}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+140b}\N{U+1431}\N{U+1426}\N{U+1455}\N{U+1418}\N{U+1423}",
    "\N{U+1434}\N{U+14c2}\N{U+140b}\N{U+1431}\N{U+1426}\N{U+1455}\N{U+1418}\N{U+1423}",
    "\N{U+146b}\N{U+1473}\N{U+1428} \N{U+14ab}\N{U+144e}\N{U+14c7}\N{U+140d}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+14ab}\N{U+144e}\N{U+14c7}\N{U+140d}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+140a}\N{U+152d}\N{U+14a5}\N{U+1426}\N{U+1401}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
  ],
  day_stand_alone_narrow => [
    "\N{U+1434}",
    "\N{U+14c3}",
    "\N{U+140b}",
    "\N{U+1434}",
    "\N{U+146b}",
    "\N{U+14ab}",
    "\N{U+140a}",
  ],
  day_stand_alone_wide => [
    "\N{U+1434}\N{U+14c2}\N{U+00a0}\N{U+140a}\N{U+152d}\N{U+14a5}\N{U+1426}\N{U+1401}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+14c3}\N{U+14f1}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+140b}\N{U+1431}\N{U+1426}\N{U+1455}\N{U+1418}\N{U+1423}",
    "\N{U+1434}\N{U+14c2}\N{U+140b}\N{U+1431}\N{U+1426}\N{U+1455}\N{U+1418}\N{U+1423}",
    "\N{U+146b}\N{U+1473}\N{U+1428} \N{U+14ab}\N{U+144e}\N{U+14c7}\N{U+140d}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+14ab}\N{U+144e}\N{U+14c7}\N{U+140d}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
    "\N{U+140a}\N{U+152d}\N{U+14a5}\N{U+1426}\N{U+1401}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+1424}",
  ],
  era_abbreviated => [
    "BCE",
    "CE",
  ],
  era_narrow => [
    "BCE",
    "CE",
  ],
  era_wide => [
    "BCE",
    "CE",
  ],
  first_day_of_week => 7,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Swampy Cree",
  month_format_abbreviated => [
    "\N{U+1405}\N{U+1489}\N{U+14a5}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1438}\N{U+141a}\N{U+1426}\N{U+1490}\N{U+146d}\N{U+14c7}\N{U+14f0}\N{U+1422}",
    "\N{U+14a5}\N{U+146d}\N{U+14ef}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14c2}\N{U+1422}\N{U+146d}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+140a}\N{U+14c3}\N{U+146d}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+141a}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1439}\N{U+1422}\N{U+1472}\N{U+1426}\N{U+140b}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1405}\N{U+1438}\N{U+1426}\N{U+1405}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14c4}\N{U+148c}\N{U+1450}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1431}\N{U+14c8}\N{U+1422}\N{U+146f}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+140b}\N{U+157d}\N{U+1418}\N{U+144e}\N{U+14c4}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14aa}\N{U+146f}\N{U+14ed}\N{U+146e}\N{U+14ed}\N{U+1473}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "\N{U+1405}\N{U+1489}\N{U+14a5}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1438}\N{U+141a}\N{U+1426}\N{U+1490}\N{U+146d}\N{U+14c7}\N{U+14f0}\N{U+1422}",
    "\N{U+14a5}\N{U+146d}\N{U+14ef}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14c2}\N{U+1422}\N{U+146d}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+140a}\N{U+14c3}\N{U+146d}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+141a}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1439}\N{U+1422}\N{U+1472}\N{U+1426}\N{U+140b}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1405}\N{U+1438}\N{U+1426}\N{U+1405}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14c4}\N{U+148c}\N{U+1450}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1431}\N{U+14c8}\N{U+1422}\N{U+146f}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+140b}\N{U+157d}\N{U+1418}\N{U+144e}\N{U+14c4}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14aa}\N{U+146f}\N{U+14ed}\N{U+146e}\N{U+14ed}\N{U+1473}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+1405}\N{U+1489}\N{U+14a5}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1438}\N{U+141a}\N{U+1426}\N{U+1490}\N{U+146d}\N{U+14c7}\N{U+14f0}\N{U+1422}",
    "\N{U+14a5}\N{U+146d}\N{U+14ef}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14c2}\N{U+1422}\N{U+146d}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+140a}\N{U+14c3}\N{U+146d}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+141a}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1439}\N{U+1422}\N{U+1472}\N{U+1426}\N{U+140b}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1405}\N{U+1438}\N{U+1426}\N{U+1405}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14c4}\N{U+148c}\N{U+1450}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1431}\N{U+14c8}\N{U+1422}\N{U+146f}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+140b}\N{U+157d}\N{U+1418}\N{U+144e}\N{U+14c4}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14aa}\N{U+146f}\N{U+14ed}\N{U+146e}\N{U+14ed}\N{U+1473}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "\N{U+1405}\N{U+1489}\N{U+14a5}\N{U+146e}\N{U+14ef}\N{U+1473}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1438}\N{U+141a}\N{U+1426}\N{U+1490}\N{U+146d}\N{U+14c7}\N{U+14f0}\N{U+1422}",
    "\N{U+14a5}\N{U+146d}\N{U+14ef}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14c2}\N{U+1422}\N{U+146d}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+140a}\N{U+14c3}\N{U+146d}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+141a}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1439}\N{U+1422}\N{U+1472}\N{U+1426}\N{U+140b}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1405}\N{U+1438}\N{U+1426}\N{U+1405}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14c4}\N{U+148c}\N{U+1450}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+1431}\N{U+14c8}\N{U+1422}\N{U+146f}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+140b}\N{U+157d}\N{U+1418}\N{U+144e}\N{U+14c4}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
    "\N{U+14aa}\N{U+146f}\N{U+14ed}\N{U+146e}\N{U+14ed}\N{U+1473}\N{U+140f}\N{U+1432}\N{U+14ef}\N{U+14bc}",
  ],
  name => "Swampy Cree Canada",
  native_language => "\N{U+14c0}\N{U+1426}\N{U+1403}\N{U+14c7}\N{U+140d}\N{U+140f}\N{U+1423}",
  native_name => "\N{U+14c0}\N{U+1426}\N{U+1403}\N{U+14c7}\N{U+140d}\N{U+140f}\N{U+1423} \N{U+1473}\N{U+14c7}\N{U+1455}",
  native_script => undef,
  native_territory => "\N{U+1473}\N{U+14c7}\N{U+1455}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  script => undef,
  territory => "Canada",
  time_format_full => "h:mm:ss\N{U+202f}a zzzz",
  time_format_long => "h:mm:ss\N{U+202f}a z",
  time_format_medium => "h:mm:ss\N{U+202f}a",
  time_format_short => "h:mm\N{U+202f}a",
  variant => undef,
  version => 47,
}
