{
  am_pm_abbreviated => [
    "\N{U+10408}\N{U+10423}",
    "\N{U+10411}\N{U+10423}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "y-MM-dd",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "en-Dsrt-US",
  date_format_full => "y MMMM d, EEEE",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+10423}\N{U+10432}\N{U+1044c}",
    "\N{U+10413}\N{U+1042d}\N{U+10446}",
    "\N{U+1040e}\N{U+1042f}\N{U+1044c}",
    "\N{U+1041b}\N{U+10432}\N{U+10449}",
    "\N{U+10419}\N{U+10449}\N{U+10434}",
    "\N{U+1041d}\N{U+10430}\N{U+1043b}",
    "\N{U+1041d}\N{U+10432}\N{U+1044c}",
  ],
  day_format_narrow => [
    "\N{U+10423}",
    "\N{U+10413}",
    "\N{U+1040e}",
    "\N{U+1041b}",
    "\N{U+10419}",
    "\N{U+1041d}",
    "\N{U+1041d}",
  ],
  day_format_wide => [
    "\N{U+10423}\N{U+10432}\N{U+1044c}\N{U+1043c}\N{U+10429}",
    "\N{U+10413}\N{U+1042d}\N{U+10446}\N{U+1043c}\N{U+10429}",
    "\N{U+1040e}\N{U+1042f}\N{U+1044c}\N{U+10446}\N{U+1043c}\N{U+10429}",
    "\N{U+1041b}\N{U+10432}\N{U+10449}\N{U+10446}\N{U+1043c}\N{U+10429}",
    "\N{U+10419}\N{U+10449}\N{U+10434}\N{U+1043c}\N{U+10429}",
    "\N{U+1041d}\N{U+10430}\N{U+1043b}\N{U+10432}\N{U+10449}\N{U+1043c}\N{U+10429}",
    "\N{U+1041d}\N{U+10432}\N{U+1044c}\N{U+1043c}\N{U+10429}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+10423}\N{U+10432}\N{U+1044c}",
    "\N{U+10413}\N{U+1042d}\N{U+10446}",
    "\N{U+1040e}\N{U+1042f}\N{U+1044c}",
    "\N{U+1041b}\N{U+10432}\N{U+10449}",
    "\N{U+10419}\N{U+10449}\N{U+10434}",
    "\N{U+1041d}\N{U+10430}\N{U+1043b}",
    "\N{U+1041d}\N{U+10432}\N{U+1044c}",
  ],
  day_stand_alone_narrow => [
    "\N{U+10423}",
    "\N{U+10413}",
    "\N{U+1040e}",
    "\N{U+1041b}",
    "\N{U+10419}",
    "\N{U+1041d}",
    "\N{U+1041d}",
  ],
  day_stand_alone_wide => [
    "\N{U+10423}\N{U+10432}\N{U+1044c}\N{U+1043c}\N{U+10429}",
    "\N{U+10413}\N{U+1042d}\N{U+10446}\N{U+1043c}\N{U+10429}",
    "\N{U+1040e}\N{U+1042f}\N{U+1044c}\N{U+10446}\N{U+1043c}\N{U+10429}",
    "\N{U+1041b}\N{U+10432}\N{U+10449}\N{U+10446}\N{U+1043c}\N{U+10429}",
    "\N{U+10419}\N{U+10449}\N{U+10434}\N{U+1043c}\N{U+10429}",
    "\N{U+1041d}\N{U+10430}\N{U+1043b}\N{U+10432}\N{U+10449}\N{U+1043c}\N{U+10429}",
    "\N{U+1041d}\N{U+10432}\N{U+1044c}\N{U+1043c}\N{U+10429}",
  ],
  era_abbreviated => [
    "\N{U+10412}\N{U+10417}",
    "\N{U+10408}\N{U+10414}",
  ],
  era_narrow => [
    "\N{U+10412}",
    "\N{U+10408}",
  ],
  era_wide => [
    "\N{U+10412}\N{U+10432}\N{U+10441}\N{U+1042c}\N{U+10449} \N{U+10417}\N{U+10449}\N{U+10434}\N{U+10445}\N{U+1043b}",
    "\N{U+10408}\N{U+1044c}\N{U+1042c} \N{U+10414}\N{U+10431}\N{U+1044b}\N{U+1042e}\N{U+1044c}\N{U+10428}",
  ],
  first_day_of_week => 7,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "English",
  month_format_abbreviated => [
    "\N{U+10416}\N{U+10430}\N{U+1044c}",
    "\N{U+10419}\N{U+1042f}\N{U+1043a}",
    "\N{U+10423}\N{U+1042a}\N{U+10449}",
    "\N{U+10401}\N{U+10439}\N{U+10449}",
    "\N{U+10423}\N{U+10429}",
    "\N{U+10416}\N{U+1042d}\N{U+1044c}",
    "\N{U+10416}\N{U+1042d}\N{U+1044a}",
    "\N{U+10402}\N{U+10440}",
    "\N{U+1041d}\N{U+1042f}\N{U+10439}",
    "\N{U+10409}\N{U+1043f}\N{U+1043b}",
    "\N{U+10424}\N{U+1042c}\N{U+10442}",
    "\N{U+10414}\N{U+10428}\N{U+10445}",
  ],
  month_format_narrow => [
    "\N{U+10416}",
    "\N{U+10419}",
    "\N{U+10423}",
    "\N{U+10401}",
    "\N{U+10423}",
    "\N{U+10416}",
    "\N{U+10416}",
    "\N{U+10402}",
    "\N{U+1041d}",
    "\N{U+10409}",
    "\N{U+10424}",
    "\N{U+10414}",
  ],
  month_format_wide => [
    "\N{U+10416}\N{U+10430}\N{U+1044c}\N{U+10437}\N{U+1042d}\N{U+1042f}\N{U+10449}\N{U+10428}",
    "\N{U+10419}\N{U+1042f}\N{U+1043a}\N{U+10449}\N{U+1042d}\N{U+1042f}\N{U+10449}\N{U+10428}",
    "\N{U+10423}\N{U+1042a}\N{U+10449}\N{U+1043d}",
    "\N{U+10401}\N{U+10439}\N{U+10449}\N{U+1042e}\N{U+1044a}",
    "\N{U+10423}\N{U+10429}",
    "\N{U+10416}\N{U+1042d}\N{U+1044c}",
    "\N{U+10416}\N{U+1042d}\N{U+1044a}\N{U+10434}",
    "\N{U+10402}\N{U+10440}\N{U+10432}\N{U+10445}\N{U+1043b}",
    "\N{U+1041d}\N{U+1042f}\N{U+10439}\N{U+1043b}\N{U+1042f}\N{U+1044b}\N{U+1043a}\N{U+10432}\N{U+10449}",
    "\N{U+10409}\N{U+1043f}\N{U+1043b}\N{U+1042c}\N{U+1043a}\N{U+10432}\N{U+10449}",
    "\N{U+10424}\N{U+1042c}\N{U+10442}\N{U+1042f}\N{U+1044b}\N{U+1043a}\N{U+10432}\N{U+10449}",
    "\N{U+10414}\N{U+10428}\N{U+10445}\N{U+1042f}\N{U+1044b}\N{U+1043a}\N{U+10432}\N{U+10449}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+10416}\N{U+10430}\N{U+1044c}",
    "\N{U+10419}\N{U+1042f}\N{U+1043a}",
    "\N{U+10423}\N{U+1042a}\N{U+10449}",
    "\N{U+10401}\N{U+10439}\N{U+10449}",
    "\N{U+10423}\N{U+10429}",
    "\N{U+10416}\N{U+1042d}\N{U+1044c}",
    "\N{U+10416}\N{U+1042d}\N{U+1044a}",
    "\N{U+10402}\N{U+10440}",
    "\N{U+1041d}\N{U+1042f}\N{U+10439}",
    "\N{U+10409}\N{U+1043f}\N{U+1043b}",
    "\N{U+10424}\N{U+1042c}\N{U+10442}",
    "\N{U+10414}\N{U+10428}\N{U+10445}",
  ],
  month_stand_alone_narrow => [
    "\N{U+10416}",
    "\N{U+10419}",
    "\N{U+10423}",
    "\N{U+10401}",
    "\N{U+10423}",
    "\N{U+10416}",
    "\N{U+10416}",
    "\N{U+10402}",
    "\N{U+1041d}",
    "\N{U+10409}",
    "\N{U+10424}",
    "\N{U+10414}",
  ],
  month_stand_alone_wide => [
    "\N{U+10416}\N{U+10430}\N{U+1044c}\N{U+10437}\N{U+1042d}\N{U+1042f}\N{U+10449}\N{U+10428}",
    "\N{U+10419}\N{U+1042f}\N{U+1043a}\N{U+10449}\N{U+1042d}\N{U+1042f}\N{U+10449}\N{U+10428}",
    "\N{U+10423}\N{U+1042a}\N{U+10449}\N{U+1043d}",
    "\N{U+10401}\N{U+10439}\N{U+10449}\N{U+1042e}\N{U+1044a}",
    "\N{U+10423}\N{U+10429}",
    "\N{U+10416}\N{U+1042d}\N{U+1044c}",
    "\N{U+10416}\N{U+1042d}\N{U+1044a}\N{U+10434}",
    "\N{U+10402}\N{U+10440}\N{U+10432}\N{U+10445}\N{U+1043b}",
    "\N{U+1041d}\N{U+1042f}\N{U+10439}\N{U+1043b}\N{U+1042f}\N{U+1044b}\N{U+1043a}\N{U+10432}\N{U+10449}",
    "\N{U+10409}\N{U+1043f}\N{U+1043b}\N{U+1042c}\N{U+1043a}\N{U+10432}\N{U+10449}",
    "\N{U+10424}\N{U+1042c}\N{U+10442}\N{U+1042f}\N{U+1044b}\N{U+1043a}\N{U+10432}\N{U+10449}",
    "\N{U+10414}\N{U+10428}\N{U+10445}\N{U+1042f}\N{U+1044b}\N{U+1043a}\N{U+10432}\N{U+10449}",
  ],
  name => "English United States Deseret",
  native_language => "\N{U+10400}\N{U+1044d}\N{U+1044a}\N{U+1042e}\N{U+10447}",
  native_name => "\N{U+10400}\N{U+1044d}\N{U+1044a}\N{U+1042e}\N{U+10447} \N{U+1040f}\N{U+1042d}\N{U+1044c}\N{U+10434}\N{U+1043b}\N{U+10432}\N{U+1043c} \N{U+1041d}\N{U+1043b}\N{U+10429}\N{U+1043b}\N{U+10445} \N{U+10414}\N{U+1042f}\N{U+10446}\N{U+10432}\N{U+10449}\N{U+1042f}\N{U+1043b}",
  native_script => "\N{U+10414}\N{U+1042f}\N{U+10446}\N{U+10432}\N{U+10449}\N{U+1042f}\N{U+1043b}",
  native_territory => "\N{U+1040f}\N{U+1042d}\N{U+1044c}\N{U+10434}\N{U+1043b}\N{U+10432}\N{U+1043c} \N{U+1041d}\N{U+1043b}\N{U+10429}\N{U+1043b}\N{U+10445}",
  native_variant => undef,
  quarter_format_abbreviated => [
    "\N{U+10417}1",
    "\N{U+10417}2",
    "\N{U+10417}3",
    "\N{U+10417}4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "1\N{U+10445}\N{U+1043b} \N{U+1043f}\N{U+10436}\N{U+1042a}\N{U+10449}\N{U+1043b}\N{U+10432}\N{U+10449}",
    "2\N{U+1044c}\N{U+1043c} \N{U+1043f}\N{U+10436}\N{U+1042a}\N{U+10449}\N{U+1043b}\N{U+10432}\N{U+10449}",
    "3\N{U+10449}\N{U+1043c} \N{U+1043f}\N{U+10436}\N{U+1042a}\N{U+10449}\N{U+1043b}\N{U+10432}\N{U+10449}",
    "4\N{U+10449}\N{U+10443} \N{U+1043f}\N{U+10436}\N{U+1042a}\N{U+10449}\N{U+1043b}\N{U+10432}\N{U+10449}",
  ],
  quarter_stand_alone_abbreviated => [
    "\N{U+10417}1",
    "\N{U+10417}2",
    "\N{U+10417}3",
    "\N{U+10417}4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "1\N{U+10445}\N{U+1043b} \N{U+1043f}\N{U+10436}\N{U+1042a}\N{U+10449}\N{U+1043b}\N{U+10432}\N{U+10449}",
    "2\N{U+1044c}\N{U+1043c} \N{U+1043f}\N{U+10436}\N{U+1042a}\N{U+10449}\N{U+1043b}\N{U+10432}\N{U+10449}",
    "3\N{U+10449}\N{U+1043c} \N{U+1043f}\N{U+10436}\N{U+1042a}\N{U+10449}\N{U+1043b}\N{U+10432}\N{U+10449}",
    "4\N{U+10449}\N{U+10443} \N{U+1043f}\N{U+10436}\N{U+1042a}\N{U+10449}\N{U+1043b}\N{U+10432}\N{U+10449}",
  ],
  script => "Deseret",
  territory => "United States",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => 47,
}
