{
  am_pm_abbreviated => [
    "\N{U+0442}\N{U+04a3}",
    "\N{U+0442}\N{U+043a}",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm\N{U+202f}a",
    Ehms => "E h:mm:ss\N{U+202f}a",
    Gy => "G y-'\N{U+0436}'.",
    GyMMM => "G y-'\N{U+0436}'. MMM",
    GyMMMEd => "G y-'\N{U+0436}'. d-MMM, E",
    GyMMMd => "G y-'\N{U+0436}'. d-MMM",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "dd-MM, E",
    MMM => "LLL",
    MMMEd => "d-MMM, E",
    "MMMMW-count-one" => "MMMM '\N{U+0430}\N{U+0439}\N{U+044b}\N{U+043d}\N{U+044b}\N{U+043d}' W-'\N{U+0430}\N{U+043f}\N{U+0442}\N{U+0430}\N{U+0441}\N{U+044b}'",
    "MMMMW-count-other" => "MMMM '\N{U+0430}\N{U+0439}\N{U+044b}\N{U+043d}\N{U+044b}\N{U+043d}' W-'\N{U+0430}\N{U+043f}\N{U+0442}\N{U+0430}\N{U+0441}\N{U+044b}'",
    MMMMd => "d-MMMM",
    MMMd => "d-MMM",
    Md => "dd-MM",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm\N{U+202f}a",
    hms => "h:mm:ss\N{U+202f}a",
    hmsv => "h:mm:ss\N{U+202f}a v",
    hmv => "h:mm\N{U+202f}a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-dd-MM, E",
    yMMM => "y-'\N{U+0436}'. MMM",
    yMMMEd => "y-'\N{U+0436}'. d-MMM, E",
    yMMMM => "y-'\N{U+0436}'., MMMM",
    yMMMd => "y-'\N{U+0436}'. d-MMM",
    yMd => "y-dd-MM",
    yQQQ => "y-'\N{U+0436}'., QQQ",
    yQQQQ => "y-'\N{U+0436}'., QQQQ",
    "yw-count-one" => "Y-'\N{U+0436}\N{U+044b}\N{U+043b}\N{U+0434}\N{U+044b}\N{U+043d}' w-'\N{U+0430}\N{U+043f}\N{U+0442}\N{U+0430}\N{U+0441}\N{U+044b}'",
    "yw-count-other" => "Y-'\N{U+0436}\N{U+044b}\N{U+043b}\N{U+0434}\N{U+044b}\N{U+043d}' w-'\N{U+0430}\N{U+043f}\N{U+0442}\N{U+0430}\N{U+0441}\N{U+044b}'",
  },
  code => "ky",
  date_format_full => "y-'\N{U+0436}'., d-MMMM, EEEE",
  date_format_long => "y-'\N{U+0436}'., d-MMMM",
  date_format_medium => "y-'\N{U+0436}'., d-MMM",
  date_format_short => "d/M/yy",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+0434}\N{U+04af}\N{U+0439}.",
    "\N{U+0448}\N{U+0435}\N{U+0439}\N{U+0448}.",
    "\N{U+0448}\N{U+0430}\N{U+0440}\N{U+0448}.",
    "\N{U+0431}\N{U+0435}\N{U+0439}\N{U+0448}.",
    "\N{U+0436}\N{U+0443}\N{U+043c}\N{U+0430}",
    "\N{U+0438}\N{U+0448}\N{U+043c}.",
    "\N{U+0436}\N{U+0435}\N{U+043a}.",
  ],
  day_format_narrow => [
    "\N{U+0414}",
    "\N{U+0428}",
    "\N{U+0428}",
    "\N{U+0411}",
    "\N{U+0416}",
    "\N{U+0418}",
    "\N{U+0416}",
  ],
  day_format_wide => [
    "\N{U+0434}\N{U+04af}\N{U+0439}\N{U+0448}\N{U+04e9}\N{U+043c}\N{U+0431}\N{U+04af}",
    "\N{U+0448}\N{U+0435}\N{U+0439}\N{U+0448}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0438}",
    "\N{U+0448}\N{U+0430}\N{U+0440}\N{U+0448}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0438}",
    "\N{U+0431}\N{U+0435}\N{U+0439}\N{U+0448}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0438}",
    "\N{U+0436}\N{U+0443}\N{U+043c}\N{U+0430}",
    "\N{U+0438}\N{U+0448}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0438}",
    "\N{U+0436}\N{U+0435}\N{U+043a}\N{U+0448}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0438}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0434}\N{U+04af}\N{U+0439}.",
    "\N{U+0448}\N{U+0435}\N{U+0439}\N{U+0448}.",
    "\N{U+0448}\N{U+0430}\N{U+0440}\N{U+0448}.",
    "\N{U+0431}\N{U+0435}\N{U+0439}\N{U+0448}.",
    "\N{U+0436}\N{U+0443}\N{U+043c}\N{U+0430}",
    "\N{U+0438}\N{U+0448}\N{U+043c}.",
    "\N{U+0436}\N{U+0435}\N{U+043a}.",
  ],
  day_stand_alone_narrow => [
    "\N{U+0414}",
    "\N{U+0428}",
    "\N{U+0428}",
    "\N{U+0411}",
    "\N{U+0416}",
    "\N{U+0418}",
    "\N{U+0416}",
  ],
  day_stand_alone_wide => [
    "\N{U+0434}\N{U+04af}\N{U+0439}\N{U+0448}\N{U+04e9}\N{U+043c}\N{U+0431}\N{U+04af}",
    "\N{U+0448}\N{U+0435}\N{U+0439}\N{U+0448}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0438}",
    "\N{U+0448}\N{U+0430}\N{U+0440}\N{U+0448}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0438}",
    "\N{U+0431}\N{U+0435}\N{U+0439}\N{U+0448}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0438}",
    "\N{U+0436}\N{U+0443}\N{U+043c}\N{U+0430}",
    "\N{U+0438}\N{U+0448}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0438}",
    "\N{U+0436}\N{U+0435}\N{U+043a}\N{U+0448}\N{U+0435}\N{U+043c}\N{U+0431}\N{U+0438}",
  ],
  era_abbreviated => [
    "\N{U+0431}.\N{U+0437}.\N{U+0447}.",
    "\N{U+0431}.\N{U+0437}.",
  ],
  era_narrow => [
    "\N{U+0431}.\N{U+0437}.\N{U+0447}.",
    "\N{U+0431}.\N{U+0437}.",
  ],
  era_wide => [
    "\N{U+0431}\N{U+0438}\N{U+0437}\N{U+0434}\N{U+0438}\N{U+043d} \N{U+0437}\N{U+0430}\N{U+043c}\N{U+0430}\N{U+043d}\N{U+0433}\N{U+0430} \N{U+0447}\N{U+0435}\N{U+0439}\N{U+0438}\N{U+043d}",
    "\N{U+0431}\N{U+0438}\N{U+0437}\N{U+0434}\N{U+0438}\N{U+043d} \N{U+0437}\N{U+0430}\N{U+043c}\N{U+0430}\N{U+043d}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Kyrgyz",
  month_format_abbreviated => [
    "\N{U+044f}\N{U+043d}\N{U+0432}.",
    "\N{U+0444}\N{U+0435}\N{U+0432}.",
    "\N{U+043c}\N{U+0430}\N{U+0440}.",
    "\N{U+0430}\N{U+043f}\N{U+0440}.",
    "\N{U+043c}\N{U+0430}\N{U+0439}",
    "\N{U+0438}\N{U+044e}\N{U+043d}.",
    "\N{U+0438}\N{U+044e}\N{U+043b}.",
    "\N{U+0430}\N{U+0432}\N{U+0433}.",
    "\N{U+0441}\N{U+0435}\N{U+043d}.",
    "\N{U+043e}\N{U+043a}\N{U+0442}.",
    "\N{U+043d}\N{U+043e}\N{U+044f}.",
    "\N{U+0434}\N{U+0435}\N{U+043a}.",
  ],
  month_format_narrow => [
    "\N{U+042f}",
    "\N{U+0424}",
    "\N{U+041c}",
    "\N{U+0410}",
    "\N{U+041c}",
    "\N{U+0418}",
    "\N{U+0418}",
    "\N{U+0410}",
    "\N{U+0421}",
    "\N{U+041e}",
    "\N{U+041d}",
    "\N{U+0414}",
  ],
  month_format_wide => [
    "\N{U+044f}\N{U+043d}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+044c}",
    "\N{U+0444}\N{U+0435}\N{U+0432}\N{U+0440}\N{U+0430}\N{U+043b}\N{U+044c}",
    "\N{U+043c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0430}\N{U+043f}\N{U+0440}\N{U+0435}\N{U+043b}\N{U+044c}",
    "\N{U+043c}\N{U+0430}\N{U+0439}",
    "\N{U+0438}\N{U+044e}\N{U+043d}\N{U+044c}",
    "\N{U+0438}\N{U+044e}\N{U+043b}\N{U+044c}",
    "\N{U+0430}\N{U+0432}\N{U+0433}\N{U+0443}\N{U+0441}\N{U+0442}",
    "\N{U+0441}\N{U+0435}\N{U+043d}\N{U+0442}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+043e}\N{U+043a}\N{U+0442}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+043d}\N{U+043e}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+0434}\N{U+0435}\N{U+043a}\N{U+0430}\N{U+0431}\N{U+0440}\N{U+044c}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+042f}\N{U+043d}\N{U+0432}",
    "\N{U+0424}\N{U+0435}\N{U+0432}",
    "\N{U+041c}\N{U+0430}\N{U+0440}",
    "\N{U+0410}\N{U+043f}\N{U+0440}",
    "\N{U+041c}\N{U+0430}\N{U+0439}",
    "\N{U+0418}\N{U+044e}\N{U+043d}",
    "\N{U+0418}\N{U+044e}\N{U+043b}",
    "\N{U+0410}\N{U+0432}\N{U+0433}",
    "\N{U+0421}\N{U+0435}\N{U+043d}",
    "\N{U+041e}\N{U+043a}\N{U+0442}",
    "\N{U+041d}\N{U+043e}\N{U+044f}",
    "\N{U+0414}\N{U+0435}\N{U+043a}",
  ],
  month_stand_alone_narrow => [
    "\N{U+042f}",
    "\N{U+0424}",
    "\N{U+041c}",
    "\N{U+0410}",
    "\N{U+041c}",
    "\N{U+0418}",
    "\N{U+0418}",
    "\N{U+0410}",
    "\N{U+0421}",
    "\N{U+041e}",
    "\N{U+041d}",
    "\N{U+0414}",
  ],
  month_stand_alone_wide => [
    "\N{U+042f}\N{U+043d}\N{U+0432}\N{U+0430}\N{U+0440}\N{U+044c}",
    "\N{U+0424}\N{U+0435}\N{U+0432}\N{U+0440}\N{U+0430}\N{U+043b}\N{U+044c}",
    "\N{U+041c}\N{U+0430}\N{U+0440}\N{U+0442}",
    "\N{U+0410}\N{U+043f}\N{U+0440}\N{U+0435}\N{U+043b}\N{U+044c}",
    "\N{U+041c}\N{U+0430}\N{U+0439}",
    "\N{U+0418}\N{U+044e}\N{U+043d}\N{U+044c}",
    "\N{U+0418}\N{U+044e}\N{U+043b}\N{U+044c}",
    "\N{U+0410}\N{U+0432}\N{U+0433}\N{U+0443}\N{U+0441}\N{U+0442}",
    "\N{U+0421}\N{U+0435}\N{U+043d}\N{U+0442}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+041e}\N{U+043a}\N{U+0442}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+041d}\N{U+043e}\N{U+044f}\N{U+0431}\N{U+0440}\N{U+044c}",
    "\N{U+0414}\N{U+0435}\N{U+043a}\N{U+0430}\N{U+0431}\N{U+0440}\N{U+044c}",
  ],
  name => "Kyrgyz",
  native_language => "\N{U+043a}\N{U+044b}\N{U+0440}\N{U+0433}\N{U+044b}\N{U+0437}\N{U+0447}\N{U+0430}",
  native_name => "\N{U+043a}\N{U+044b}\N{U+0440}\N{U+0433}\N{U+044b}\N{U+0437}\N{U+0447}\N{U+0430}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "1-\N{U+0447}\N{U+0435}\N{U+0439}.",
    "2-\N{U+0447}\N{U+0435}\N{U+0439}.",
    "3-\N{U+0447}\N{U+0435}\N{U+0439}.",
    "4-\N{U+0447}\N{U+0435}\N{U+0439}.",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "1-\N{U+0447}\N{U+0435}\N{U+0439}\N{U+0440}\N{U+0435}\N{U+043a}",
    "2-\N{U+0447}\N{U+0435}\N{U+0439}\N{U+0440}\N{U+0435}\N{U+043a}",
    "3-\N{U+0447}\N{U+0435}\N{U+0439}\N{U+0440}\N{U+0435}\N{U+043a}",
    "4-\N{U+0447}\N{U+0435}\N{U+0439}\N{U+0440}\N{U+0435}\N{U+043a}",
  ],
  quarter_stand_alone_abbreviated => [
    "1-\N{U+0447}.",
    "2-\N{U+0447}.",
    "3-\N{U+0447}.",
    "4-\N{U+0447}.",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "1-\N{U+0447}\N{U+0435}\N{U+0439}\N{U+0440}\N{U+0435}\N{U+043a}",
    "2-\N{U+0447}\N{U+0435}\N{U+0439}\N{U+0440}\N{U+0435}\N{U+043a}",
    "3-\N{U+0447}\N{U+0435}\N{U+0439}\N{U+0440}\N{U+0435}\N{U+043a}",
    "4-\N{U+0447}\N{U+0435}\N{U+0439}\N{U+0440}\N{U+0435}\N{U+043a}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => 47,
}
