{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d, E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y MMM d, E",
    GyMMMd => "G y MMM d",
    GyMd => "GGGGG y-MM-dd",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "MM-dd, E",
    MMM => "LLL",
    MMMEd => "MMM d, E",
    "MMMMW-count-other" => "'week' W 'of' MMMM",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "MM-dd",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss\N{U+202f}a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "y-MM-dd, E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d, E",
    yMMMM => "y MMMM",
    yMMMd => "d MMM 'do' y",
    yMd => "d/M/y",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "'week' w 'of' Y",
  },
  code => "lij-IT",
  date_format_full => "y MMMM d, EEEE",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "y-MM-dd",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "lunesd\N{U+00ec}",
    "m\N{U+00e4}tesd\N{U+00ec}",
    "m\N{U+00e4}cord\N{U+00ec}",
    "zeuggia",
    "venard\N{U+00ec}",
    "sabbo",
    "domenega",
  ],
  day_format_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S",
  ],
  day_format_wide => [
    "lunesd\N{U+00ec}",
    "m\N{U+00e4}tesd\N{U+00ec}",
    "m\N{U+00e4}cord\N{U+00ec}",
    "zeuggia",
    "venard\N{U+00ec}",
    "sabbo",
    "domenega",
  ],
  day_stand_alone_abbreviated => [
    "lunesd\N{U+00ec}",
    "m\N{U+00e4}tesd\N{U+00ec}",
    "m\N{U+00e4}cord\N{U+00ec}",
    "zeuggia",
    "venard\N{U+00ec}",
    "sabbo",
    "domenega",
  ],
  day_stand_alone_narrow => [
    "M",
    "T",
    "W",
    "T",
    "F",
    "S",
    "S",
  ],
  day_stand_alone_wide => [
    "lunesd\N{U+00ec}",
    "m\N{U+00e4}tesd\N{U+00ec}",
    "m\N{U+00e4}cord\N{U+00ec}",
    "zeuggia",
    "venard\N{U+00ec}",
    "sabbo",
    "domenega",
  ],
  era_abbreviated => [
    "BCE",
    "CE",
  ],
  era_narrow => [
    "BCE",
    "CE",
  ],
  era_wide => [
    "BCE",
    "CE",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %e %b %Y, %H.%M.%S, %Z",
  glibc_date_format => "%d/%m/%Y",
  glibc_datetime_format => "%a %d %b %Y %T %Z",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%T",
  language => "Ligurian",
  month_format_abbreviated => [
    "de zen\N{U+00e2}",
    "de frev\N{U+00e2}",
    "de marso",
    "d\N{U+2019}arv\N{U+00ee}",
    "de mazzo",
    "de zugno",
    "de luggio",
    "d\N{U+2019}agosto",
    "de settembre",
    "d\N{U+2019}ottobre",
    "de novembre",
    "de dexembre",
  ],
  month_format_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_format_wide => [
    "de zen\N{U+00e2}",
    "de frev\N{U+00e2}",
    "de marso",
    "d\N{U+2019}arv\N{U+00ee}",
    "de mazzo",
    "de zugno",
    "de luggio",
    "d\N{U+2019}agosto",
    "de settembre",
    "d\N{U+2019}ottobre",
    "de novembre",
    "de dexembre",
  ],
  month_stand_alone_abbreviated => [
    "de zen\N{U+00e2}",
    "de frev\N{U+00e2}",
    "de marso",
    "d\N{U+2019}arv\N{U+00ee}",
    "de mazzo",
    "de zugno",
    "de luggio",
    "d\N{U+2019}agosto",
    "de settembre",
    "d\N{U+2019}ottobre",
    "de novembre",
    "de dexembre",
  ],
  month_stand_alone_narrow => [
    1,
    2,
    3,
    4,
    5,
    6,
    7,
    8,
    9,
    10,
    11,
    12,
  ],
  month_stand_alone_wide => [
    "de zen\N{U+00e2}",
    "de frev\N{U+00e2}",
    "de marso",
    "d\N{U+2019}arv\N{U+00ee}",
    "de mazzo",
    "de zugno",
    "de luggio",
    "d\N{U+2019}agosto",
    "de settembre",
    "d\N{U+2019}ottobre",
    "de novembre",
    "de dexembre",
  ],
  name => "Ligurian Italy",
  native_language => "ligure",
  native_name => "ligure Italia",
  native_script => undef,
  native_territory => "Italia",
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  script => undef,
  territory => "Italy",
  time_format_full => "HH:mm:ss zzzz",
  time_format_long => "HH:mm:ss z",
  time_format_medium => "HH:mm:ss",
  time_format_short => "HH:mm",
  variant => undef,
  version => 47,
}
