{
  am_pm_abbreviated => [
    "\N{U+1014}\N{U+1036}\N{U+1014}\N{U+1000}\N{U+103a}",
    "\N{U+100a}\N{U+1014}\N{U+1031}",
  ],
  available_formats => {
    Bh => "B h",
    Bhm => "B h:mm",
    Bhms => "B h:mm:ss",
    E => "ccc",
    EBhm => "E B h:mm",
    EBhms => "E B h:mm:ss",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d \N{U+101b}\N{U+1000}\N{U+103a} E",
    Ehm => "E a h:mm",
    Ehms => "E a h:mm:ss",
    Gy => "G y",
    GyMMM => "G y MMM",
    GyMMMEd => "G y/ MMM d/ E",
    GyMMMd => "G y MMM d",
    GyMd => "G y/M/d",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "v HH:mm:ss",
    Hmv => "v HH:mm",
    M => "L",
    MEd => "d/M E",
    MMM => "LLL",
    MMMEd => "MMM d E",
    MMMMEd => "MMMM d E",
    "MMMMW-count-other" => "MMMM \N{U+101c} W \N{U+1015}\N{U+1010}\N{U+103a}\N{U+1019}\N{U+103c}\N{U+1031}\N{U+102c}\N{U+1000}\N{U+103a}",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    Md => "d/M",
    d => "d",
    h => "a h",
    hm => "a h:mm",
    hms => "a h:mm:ss",
    hmsv => "v a h:mm:ss",
    hmv => "v a h:mm",
    ms => "mm:ss",
    y => "y",
    yM => "y-MM",
    yMEd => "d/M/y E",
    yMMM => "y MMM",
    yMMMEd => "y MMM d E",
    yMMMM => "y MMMM",
    yMMMd => "y MMM d",
    yMd => "d/M/y",
    yQQQ => "y QQQ",
    yQQQQ => "y QQQQ",
    "yw-count-other" => "Y \N{U+1001}\N{U+102f} w \N{U+1015}\N{U+1010}\N{U+103a}\N{U+1019}\N{U+103c}\N{U+1031}\N{U+102c}\N{U+1000}\N{U+103a}",
  },
  code => "my",
  date_format_full => "y MMMM d EEEE",
  date_format_long => "y MMMM d",
  date_format_medium => "y MMM d",
  date_format_short => "d/M/yy",
  datetime_format_full => "{1} {0}",
  datetime_format_long => "{1} {0}",
  datetime_format_medium => "{1} {0}",
  datetime_format_short => "{1} {0}",
  day_format_abbreviated => [
    "\N{U+1010}\N{U+1014}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+101c}\N{U+102c}",
    "\N{U+1021}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+1002}\N{U+102b}",
    "\N{U+1017}\N{U+102f}\N{U+1012}\N{U+1039}\N{U+1013}\N{U+101f}\N{U+1030}\N{U+1038}",
    "\N{U+1000}\N{U+103c}\N{U+102c}\N{U+101e}\N{U+1015}\N{U+1010}\N{U+1031}\N{U+1038}",
    "\N{U+101e}\N{U+1031}\N{U+102c}\N{U+1000}\N{U+103c}\N{U+102c}",
    "\N{U+1005}\N{U+1014}\N{U+1031}",
    "\N{U+1010}\N{U+1014}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+1002}\N{U+1014}\N{U+103d}\N{U+1031}",
  ],
  day_format_narrow => [
    "\N{U+1010}",
    "\N{U+1021}",
    "\N{U+1017}",
    "\N{U+1000}",
    "\N{U+101e}",
    "\N{U+1005}",
    "\N{U+1010}",
  ],
  day_format_wide => [
    "\N{U+1010}\N{U+1014}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+101c}\N{U+102c}",
    "\N{U+1021}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+1002}\N{U+102b}",
    "\N{U+1017}\N{U+102f}\N{U+1012}\N{U+1039}\N{U+1013}\N{U+101f}\N{U+1030}\N{U+1038}",
    "\N{U+1000}\N{U+103c}\N{U+102c}\N{U+101e}\N{U+1015}\N{U+1010}\N{U+1031}\N{U+1038}",
    "\N{U+101e}\N{U+1031}\N{U+102c}\N{U+1000}\N{U+103c}\N{U+102c}",
    "\N{U+1005}\N{U+1014}\N{U+1031}",
    "\N{U+1010}\N{U+1014}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+1002}\N{U+1014}\N{U+103d}\N{U+1031}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+1010}\N{U+1014}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+101c}\N{U+102c}",
    "\N{U+1021}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+1002}\N{U+102b}",
    "\N{U+1017}\N{U+102f}\N{U+1012}\N{U+1039}\N{U+1013}\N{U+101f}\N{U+1030}\N{U+1038}",
    "\N{U+1000}\N{U+103c}\N{U+102c}\N{U+101e}\N{U+1015}\N{U+1010}\N{U+1031}\N{U+1038}",
    "\N{U+101e}\N{U+1031}\N{U+102c}\N{U+1000}\N{U+103c}\N{U+102c}",
    "\N{U+1005}\N{U+1014}\N{U+1031}",
    "\N{U+1010}\N{U+1014}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+1002}\N{U+1014}\N{U+103d}\N{U+1031}",
  ],
  day_stand_alone_narrow => [
    "\N{U+1010}",
    "\N{U+1021}",
    "\N{U+1017}",
    "\N{U+1000}",
    "\N{U+101e}",
    "\N{U+1005}",
    "\N{U+1010}",
  ],
  day_stand_alone_wide => [
    "\N{U+1010}\N{U+1014}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+101c}\N{U+102c}",
    "\N{U+1021}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+1002}\N{U+102b}",
    "\N{U+1017}\N{U+102f}\N{U+1012}\N{U+1039}\N{U+1013}\N{U+101f}\N{U+1030}\N{U+1038}",
    "\N{U+1000}\N{U+103c}\N{U+102c}\N{U+101e}\N{U+1015}\N{U+1010}\N{U+1031}\N{U+1038}",
    "\N{U+101e}\N{U+1031}\N{U+102c}\N{U+1000}\N{U+103c}\N{U+102c}",
    "\N{U+1005}\N{U+1014}\N{U+1031}",
    "\N{U+1010}\N{U+1014}\N{U+1004}\N{U+103a}\N{U+1039}\N{U+1002}\N{U+1014}\N{U+103d}\N{U+1031}",
  ],
  era_abbreviated => [
    "\N{U+1018}\N{U+102e}\N{U+1005}\N{U+102e}",
    "\N{U+1021}\N{U+1012}\N{U+1031}\N{U+102e}",
  ],
  era_narrow => [
    "\N{U+1018}\N{U+102e}\N{U+1005}\N{U+102e}",
    "\N{U+1021}\N{U+1012}\N{U+1031}\N{U+102e}",
  ],
  era_wide => [
    "\N{U+1001}\N{U+101b}\N{U+1005}\N{U+103a}\N{U+1010}\N{U+1031}\N{U+102c}\N{U+103a} \N{U+1019}\N{U+1015}\N{U+1031}\N{U+102b}\N{U+103a}\N{U+1019}\N{U+102e}\N{U+1014}\N{U+103e}\N{U+1005}\N{U+103a}",
    "\N{U+1001}\N{U+101b}\N{U+1005}\N{U+103a}\N{U+1014}\N{U+103e}\N{U+1005}\N{U+103a}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Burmese",
  month_format_abbreviated => [
    "\N{U+1007}\N{U+1014}\N{U+103a}",
    "\N{U+1016}\N{U+1031}",
    "\N{U+1019}\N{U+1010}\N{U+103a}",
    "\N{U+1027}",
    "\N{U+1019}\N{U+1031}",
    "\N{U+1007}\N{U+103d}\N{U+1014}\N{U+103a}",
    "\N{U+1007}\N{U+1030}",
    "\N{U+1029}",
    "\N{U+1005}\N{U+1000}\N{U+103a}",
    "\N{U+1021}\N{U+1031}\N{U+102c}\N{U+1000}\N{U+103a}",
    "\N{U+1014}\N{U+102d}\N{U+102f}",
    "\N{U+1012}\N{U+102e}",
  ],
  month_format_narrow => [
    "\N{U+1007}",
    "\N{U+1016}",
    "\N{U+1019}",
    "\N{U+1027}",
    "\N{U+1019}",
    "\N{U+1007}",
    "\N{U+1007}",
    "\N{U+1029}",
    "\N{U+1005}",
    "\N{U+1021}",
    "\N{U+1014}",
    "\N{U+1012}",
  ],
  month_format_wide => [
    "\N{U+1007}\N{U+1014}\N{U+103a}\N{U+1014}\N{U+101d}\N{U+102b}\N{U+101b}\N{U+102e}",
    "\N{U+1016}\N{U+1031}\N{U+1016}\N{U+1031}\N{U+102c}\N{U+103a}\N{U+101d}\N{U+102b}\N{U+101b}\N{U+102e}",
    "\N{U+1019}\N{U+1010}\N{U+103a}",
    "\N{U+1027}\N{U+1015}\N{U+103c}\N{U+102e}",
    "\N{U+1019}\N{U+1031}",
    "\N{U+1007}\N{U+103d}\N{U+1014}\N{U+103a}",
    "\N{U+1007}\N{U+1030}\N{U+101c}\N{U+102d}\N{U+102f}\N{U+1004}\N{U+103a}",
    "\N{U+1029}\N{U+1002}\N{U+102f}\N{U+1010}\N{U+103a}",
    "\N{U+1005}\N{U+1000}\N{U+103a}\N{U+1010}\N{U+1004}\N{U+103a}\N{U+1018}\N{U+102c}",
    "\N{U+1021}\N{U+1031}\N{U+102c}\N{U+1000}\N{U+103a}\N{U+1010}\N{U+102d}\N{U+102f}\N{U+1018}\N{U+102c}",
    "\N{U+1014}\N{U+102d}\N{U+102f}\N{U+101d}\N{U+1004}\N{U+103a}\N{U+1018}\N{U+102c}",
    "\N{U+1012}\N{U+102e}\N{U+1007}\N{U+1004}\N{U+103a}\N{U+1018}\N{U+102c}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+1007}\N{U+1014}\N{U+103a}",
    "\N{U+1016}\N{U+1031}",
    "\N{U+1019}\N{U+1010}\N{U+103a}",
    "\N{U+1027}",
    "\N{U+1019}\N{U+1031}",
    "\N{U+1007}\N{U+103d}\N{U+1014}\N{U+103a}",
    "\N{U+1007}\N{U+1030}",
    "\N{U+1029}",
    "\N{U+1005}\N{U+1000}\N{U+103a}",
    "\N{U+1021}\N{U+1031}\N{U+102c}\N{U+1000}\N{U+103a}",
    "\N{U+1014}\N{U+102d}\N{U+102f}",
    "\N{U+1012}\N{U+102e}",
  ],
  month_stand_alone_narrow => [
    "\N{U+1007}",
    "\N{U+1016}",
    "\N{U+1019}",
    "\N{U+1027}",
    "\N{U+1019}",
    "\N{U+1007}",
    "\N{U+1007}",
    "\N{U+1029}",
    "\N{U+1005}",
    "\N{U+1021}",
    "\N{U+1014}",
    "\N{U+1012}",
  ],
  month_stand_alone_wide => [
    "\N{U+1007}\N{U+1014}\N{U+103a}\N{U+1014}\N{U+101d}\N{U+102b}\N{U+101b}\N{U+102e}",
    "\N{U+1016}\N{U+1031}\N{U+1016}\N{U+1031}\N{U+102c}\N{U+103a}\N{U+101d}\N{U+102b}\N{U+101b}\N{U+102e}",
    "\N{U+1019}\N{U+1010}\N{U+103a}",
    "\N{U+1027}\N{U+1015}\N{U+103c}\N{U+102e}",
    "\N{U+1019}\N{U+1031}",
    "\N{U+1007}\N{U+103d}\N{U+1014}\N{U+103a}",
    "\N{U+1007}\N{U+1030}\N{U+101c}\N{U+102d}\N{U+102f}\N{U+1004}\N{U+103a}",
    "\N{U+1029}\N{U+1002}\N{U+102f}\N{U+1010}\N{U+103a}",
    "\N{U+1005}\N{U+1000}\N{U+103a}\N{U+1010}\N{U+1004}\N{U+103a}\N{U+1018}\N{U+102c}",
    "\N{U+1021}\N{U+1031}\N{U+102c}\N{U+1000}\N{U+103a}\N{U+1010}\N{U+102d}\N{U+102f}\N{U+1018}\N{U+102c}",
    "\N{U+1014}\N{U+102d}\N{U+102f}\N{U+101d}\N{U+1004}\N{U+103a}\N{U+1018}\N{U+102c}",
    "\N{U+1012}\N{U+102e}\N{U+1007}\N{U+1004}\N{U+103a}\N{U+1018}\N{U+102c}",
  ],
  name => "Burmese",
  native_language => "\N{U+1019}\N{U+103c}\N{U+1014}\N{U+103a}\N{U+1019}\N{U+102c}",
  native_name => "\N{U+1019}\N{U+103c}\N{U+1014}\N{U+103a}\N{U+1019}\N{U+102c}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_format_narrow => [
    "\N{U+1015}",
    "\N{U+1012}\N{U+102f}",
    "\N{U+1010}",
    "\N{U+1005}",
  ],
  quarter_format_wide => [
    "\N{U+1015}\N{U+1011}\N{U+1019} \N{U+101e}\N{U+102f}\N{U+1036}\N{U+1038}\N{U+101c}\N{U+1015}\N{U+1010}\N{U+103a}",
    "\N{U+1012}\N{U+102f}\N{U+1010}\N{U+102d}\N{U+101a} \N{U+101e}\N{U+102f}\N{U+1036}\N{U+1038}\N{U+101c}\N{U+1015}\N{U+1010}\N{U+103a}",
    "\N{U+1010}\N{U+1010}\N{U+102d}\N{U+101a} \N{U+101e}\N{U+102f}\N{U+1036}\N{U+1038}\N{U+101c}\N{U+1015}\N{U+1010}\N{U+103a}",
    "\N{U+1005}\N{U+1010}\N{U+102f}\N{U+1010}\N{U+1039}\N{U+1011} \N{U+101e}\N{U+102f}\N{U+1036}\N{U+1038}\N{U+101c}\N{U+1015}\N{U+1010}\N{U+103a}",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    "\N{U+1015}",
    "\N{U+1012}\N{U+102f}",
    "\N{U+1010}",
    "\N{U+1005}",
  ],
  quarter_stand_alone_wide => [
    "\N{U+1015}\N{U+1011}\N{U+1019} \N{U+101e}\N{U+102f}\N{U+1036}\N{U+1038}\N{U+101c}\N{U+1015}\N{U+1010}\N{U+103a}",
    "\N{U+1012}\N{U+102f}\N{U+1010}\N{U+102d}\N{U+101a} \N{U+101e}\N{U+102f}\N{U+1036}\N{U+1038}\N{U+101c}\N{U+1015}\N{U+1010}\N{U+103a}",
    "\N{U+1010}\N{U+1010}\N{U+102d}\N{U+101a} \N{U+101e}\N{U+102f}\N{U+1036}\N{U+1038}\N{U+101c}\N{U+1015}\N{U+1010}\N{U+103a}",
    "\N{U+1005}\N{U+1010}\N{U+102f}\N{U+1010}\N{U+1039}\N{U+1011} \N{U+101e}\N{U+102f}\N{U+1036}\N{U+1038}\N{U+101c}\N{U+1015}\N{U+1010}\N{U+103a}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "zzzz HH:mm:ss",
  time_format_long => "z HH:mm:ss",
  time_format_medium => "H:mm:ss",
  time_format_short => "H:mm",
  variant => undef,
  version => 47,
}
