{
  am_pm_abbreviated => [
    "AM",
    "PM",
  ],
  available_formats => {
    Bh => "h B",
    Bhm => "h:mm B",
    Bhms => "h:mm:ss B",
    E => "ccc",
    EBhm => "E h:mm B",
    EBhms => "E h:mm:ss B",
    EHm => "E HH:mm",
    EHms => "E HH:mm:ss",
    Ed => "d E",
    Ehm => "E h:mm a",
    Ehms => "E h:mm:ss a",
    Gy => "y G",
    GyMMM => "MMM y G",
    GyMMMEd => "E, MMM d, y G",
    GyMMMd => "MMM d, y G",
    GyMd => "M/d/y G",
    H => "HH",
    Hm => "HH:mm",
    Hms => "HH:mm:ss",
    Hmsv => "HH:mm:ss v",
    Hmv => "HH:mm v",
    M => "L",
    MEd => "E, M/d",
    MMM => "LLL",
    MMMEd => "E, MMM d",
    "MMMMW-count-one" => "MMMM \N{U+0b30} \N{U+0b38}\N{U+0b2a}\N{U+0b4d}\N{U+0b24}\N{U+0b3e}\N{U+0b39} W",
    "MMMMW-count-other" => "MMMM \N{U+0b30} \N{U+0b38}\N{U+0b2a}\N{U+0b4d}\N{U+0b24}\N{U+0b3e}\N{U+0b39} W",
    MMMMd => "MMMM d",
    MMMd => "MMM d",
    MMdd => "dd-MM",
    Md => "M/d",
    d => "d",
    h => "h\N{U+202f}a",
    hm => "h:mm a",
    hms => "h:mm:ss a",
    hmsv => "h:mm:ss a v",
    hmv => "h:mm a v",
    ms => "mm:ss",
    y => "y",
    yM => "M/y",
    yMEd => "E, M/d/y",
    yMM => "MM-y",
    yMMM => "MMM y",
    yMMMEd => "E, MMM d, y",
    yMMMM => "MMMM y",
    yMMMd => "MMM d, y",
    yMd => "M/d/y",
    yQQQ => "QQQ y",
    yQQQQ => "QQQQ y",
    "yw-count-one" => "Y \N{U+0b30} \N{U+0b38}\N{U+0b2a}\N{U+0b4d}\N{U+0b24}\N{U+0b3e}\N{U+0b39} w",
    "yw-count-other" => "Y \N{U+0b30} \N{U+0b38}\N{U+0b2a}\N{U+0b4d}\N{U+0b24}\N{U+0b3e}\N{U+0b39} w",
  },
  code => "or",
  date_format_full => "EEEE, MMMM d, y",
  date_format_long => "MMMM d, y",
  date_format_medium => "MMM d, y",
  date_format_short => "M/d/yy",
  datetime_format_full => "{1}, {0}",
  datetime_format_long => "{1}, {0}",
  datetime_format_medium => "{1}, {0}",
  datetime_format_short => "{1}, {0}",
  day_format_abbreviated => [
    "\N{U+0b38}\N{U+0b4b}\N{U+0b2e}",
    "\N{U+0b2e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b33}",
    "\N{U+0b2c}\N{U+0b41}\N{U+0b27}",
    "\N{U+0b17}\N{U+0b41}\N{U+0b30}\N{U+0b41}",
    "\N{U+0b36}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b28}\N{U+0b3f}",
    "\N{U+0b30}\N{U+0b2c}\N{U+0b3f}",
  ],
  day_format_narrow => [
    "\N{U+0b38}\N{U+0b4b}",
    "\N{U+0b2e}",
    "\N{U+0b2c}\N{U+0b41}",
    "\N{U+0b17}\N{U+0b41}",
    "\N{U+0b36}\N{U+0b41}",
    "\N{U+0b36}",
    "\N{U+0b30}",
  ],
  day_format_wide => [
    "\N{U+0b38}\N{U+0b4b}\N{U+0b2e}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b2e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b33}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b2c}\N{U+0b41}\N{U+0b27}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b17}\N{U+0b41}\N{U+0b30}\N{U+0b41}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b28}\N{U+0b3f}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b30}\N{U+0b2c}\N{U+0b3f}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
  ],
  day_stand_alone_abbreviated => [
    "\N{U+0b38}\N{U+0b4b}\N{U+0b2e}",
    "\N{U+0b2e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b33}",
    "\N{U+0b2c}\N{U+0b41}\N{U+0b27}",
    "\N{U+0b17}\N{U+0b41}\N{U+0b30}\N{U+0b41}",
    "\N{U+0b36}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b28}\N{U+0b3f}",
    "\N{U+0b30}\N{U+0b2c}\N{U+0b3f}",
  ],
  day_stand_alone_narrow => [
    "\N{U+0b38}\N{U+0b4b}",
    "\N{U+0b2e}",
    "\N{U+0b2c}\N{U+0b41}",
    "\N{U+0b17}\N{U+0b41}",
    "\N{U+0b36}\N{U+0b41}",
    "\N{U+0b36}",
    "\N{U+0b30}",
  ],
  day_stand_alone_wide => [
    "\N{U+0b38}\N{U+0b4b}\N{U+0b2e}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b2e}\N{U+0b19}\N{U+0b4d}\N{U+0b17}\N{U+0b33}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b2c}\N{U+0b41}\N{U+0b27}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b17}\N{U+0b41}\N{U+0b30}\N{U+0b41}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b41}\N{U+0b15}\N{U+0b4d}\N{U+0b30}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b36}\N{U+0b28}\N{U+0b3f}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
    "\N{U+0b30}\N{U+0b2c}\N{U+0b3f}\N{U+0b2c}\N{U+0b3e}\N{U+0b30}",
  ],
  era_abbreviated => [
    "BC",
    "AD",
  ],
  era_narrow => [
    "BC",
    "AD",
  ],
  era_wide => [
    "\N{U+0b16}\N{U+0b4d}\N{U+0b30}\N{U+0b40}\N{U+0b37}\N{U+0b4d}\N{U+0b1f}\N{U+0b2a}\N{U+0b42}\N{U+0b30}\N{U+0b4d}\N{U+0b2c}",
    "\N{U+0b16}\N{U+0b4d}\N{U+0b30}\N{U+0b40}\N{U+0b37}\N{U+0b4d}\N{U+0b1f}\N{U+0b3e}\N{U+0b2c}\N{U+0b4d}\N{U+0b26}",
  ],
  first_day_of_week => 1,
  glibc_date_1_format => "%a %b %e %H:%M:%S %Z %Y",
  glibc_date_format => "%m/%d/%y",
  glibc_datetime_format => "%a %b %e %H:%M:%S %Y",
  glibc_time_12_format => "%I:%M:%S %p",
  glibc_time_format => "%H:%M:%S",
  language => "Odia",
  month_format_abbreviated => [
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b28}\N{U+0b41}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2b}\N{U+0b47}\N{U+0b2c}\N{U+0b43}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b30}\N{U+0b4d}\N{U+0b1a}\N{U+0b4d}\N{U+0b1a}",
    "\N{U+0b05}\N{U+0b2a}\N{U+0b4d}\N{U+0b30}\N{U+0b47}\N{U+0b32}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b28}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b32}\N{U+0b3e}\N{U+0b07}",
    "\N{U+0b05}\N{U+0b17}\N{U+0b37}\N{U+0b4d}\N{U+0b1f}",
    "\N{U+0b38}\N{U+0b47}\N{U+0b2a}\N{U+0b4d}\N{U+0b1f}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b05}\N{U+0b15}\N{U+0b4d}\N{U+0b1f}\N{U+0b4b}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b28}\N{U+0b2d}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b21}\N{U+0b3f}\N{U+0b38}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
  ],
  month_format_narrow => [
    "\N{U+0b1c}\N{U+0b3e}",
    "\N{U+0b2b}\N{U+0b47}",
    "\N{U+0b2e}\N{U+0b3e}",
    "\N{U+0b05}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b05}",
    "\N{U+0b38}\N{U+0b47}",
    "\N{U+0b05}",
    "\N{U+0b28}",
    "\N{U+0b21}\N{U+0b3f}",
  ],
  month_format_wide => [
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b28}\N{U+0b41}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2b}\N{U+0b47}\N{U+0b2c}\N{U+0b43}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b30}\N{U+0b4d}\N{U+0b1a}\N{U+0b4d}\N{U+0b1a}",
    "\N{U+0b05}\N{U+0b2a}\N{U+0b4d}\N{U+0b30}\N{U+0b47}\N{U+0b32}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b28}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b32}\N{U+0b3e}\N{U+0b07}",
    "\N{U+0b05}\N{U+0b17}\N{U+0b37}\N{U+0b4d}\N{U+0b1f}",
    "\N{U+0b38}\N{U+0b47}\N{U+0b2a}\N{U+0b4d}\N{U+0b1f}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b05}\N{U+0b15}\N{U+0b4d}\N{U+0b1f}\N{U+0b4b}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b28}\N{U+0b2d}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b21}\N{U+0b3f}\N{U+0b38}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
  ],
  month_stand_alone_abbreviated => [
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b28}\N{U+0b41}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2b}\N{U+0b47}\N{U+0b2c}\N{U+0b43}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b30}\N{U+0b4d}\N{U+0b1a}\N{U+0b4d}\N{U+0b1a}",
    "\N{U+0b05}\N{U+0b2a}\N{U+0b4d}\N{U+0b30}\N{U+0b47}\N{U+0b32}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b28}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b32}\N{U+0b3e}\N{U+0b07}",
    "\N{U+0b05}\N{U+0b17}\N{U+0b37}\N{U+0b4d}\N{U+0b1f}",
    "\N{U+0b38}\N{U+0b47}\N{U+0b2a}\N{U+0b4d}\N{U+0b1f}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b05}\N{U+0b15}\N{U+0b4d}\N{U+0b1f}\N{U+0b4b}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b28}\N{U+0b2d}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b21}\N{U+0b3f}\N{U+0b38}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
  ],
  month_stand_alone_narrow => [
    "\N{U+0b1c}\N{U+0b3e}",
    "\N{U+0b2b}\N{U+0b47}",
    "\N{U+0b2e}\N{U+0b3e}",
    "\N{U+0b05}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b1c}\N{U+0b41}",
    "\N{U+0b05}",
    "\N{U+0b38}\N{U+0b47}",
    "\N{U+0b05}",
    "\N{U+0b28}",
    "\N{U+0b21}\N{U+0b3f}",
  ],
  month_stand_alone_wide => [
    "\N{U+0b1c}\N{U+0b3e}\N{U+0b28}\N{U+0b41}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2b}\N{U+0b47}\N{U+0b2c}\N{U+0b43}\N{U+0b06}\N{U+0b30}\N{U+0b40}",
    "\N{U+0b2e}\N{U+0b3e}\N{U+0b30}\N{U+0b4d}\N{U+0b1a}\N{U+0b4d}\N{U+0b1a}",
    "\N{U+0b05}\N{U+0b2a}\N{U+0b4d}\N{U+0b30}\N{U+0b47}\N{U+0b32}",
    "\N{U+0b2e}\N{U+0b07}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b28}",
    "\N{U+0b1c}\N{U+0b41}\N{U+0b32}\N{U+0b3e}\N{U+0b07}",
    "\N{U+0b05}\N{U+0b17}\N{U+0b37}\N{U+0b4d}\N{U+0b1f}",
    "\N{U+0b38}\N{U+0b47}\N{U+0b2a}\N{U+0b4d}\N{U+0b1f}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b05}\N{U+0b15}\N{U+0b4d}\N{U+0b1f}\N{U+0b4b}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b28}\N{U+0b2d}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
    "\N{U+0b21}\N{U+0b3f}\N{U+0b38}\N{U+0b47}\N{U+0b2e}\N{U+0b4d}\N{U+0b2c}\N{U+0b30}",
  ],
  name => "Odia",
  native_language => "\N{U+0b13}\N{U+0b21}\N{U+0b3c}\N{U+0b3f}\N{U+0b06}",
  native_name => "\N{U+0b13}\N{U+0b21}\N{U+0b3c}\N{U+0b3f}\N{U+0b06}",
  native_script => undef,
  native_territory => undef,
  native_variant => undef,
  quarter_format_abbreviated => [
    "Q1",
    "Q2",
    "3\N{U+0b5f} \N{U+0b24}\N{U+0b4d}\N{U+0b30}\N{U+0b5f}\N{U+0b2e}\N{U+0b3e}\N{U+0b38}",
    "4\N{U+0b30}\N{U+0b4d}\N{U+0b25} \N{U+0b24}\N{U+0b4d}\N{U+0b30}\N{U+0b5f}\N{U+0b2e}\N{U+0b3e}\N{U+0b38}",
  ],
  quarter_format_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_format_wide => [
    "1\N{U+0b2e} \N{U+0b24}\N{U+0b4d}\N{U+0b30}\N{U+0b5f}\N{U+0b2e}\N{U+0b3e}\N{U+0b38}",
    "2\N{U+0b5f} \N{U+0b24}\N{U+0b4d}\N{U+0b30}\N{U+0b5f}\N{U+0b2e}\N{U+0b3e}\N{U+0b38}",
    "3\N{U+0b5f} \N{U+0b24}\N{U+0b4d}\N{U+0b30}\N{U+0b5f}\N{U+0b2e}\N{U+0b3e}\N{U+0b38}",
    "4\N{U+0b30}\N{U+0b4d}\N{U+0b25} \N{U+0b24}\N{U+0b4d}\N{U+0b30}\N{U+0b5f}\N{U+0b2e}\N{U+0b3e}\N{U+0b38}",
  ],
  quarter_stand_alone_abbreviated => [
    "Q1",
    "Q2",
    "Q3",
    "Q4",
  ],
  quarter_stand_alone_narrow => [
    1,
    2,
    3,
    4,
  ],
  quarter_stand_alone_wide => [
    "1\N{U+0b2e} \N{U+0b24}\N{U+0b4d}\N{U+0b30}\N{U+0b5f}\N{U+0b2e}\N{U+0b3e}\N{U+0b38}",
    "2\N{U+0b5f} \N{U+0b24}\N{U+0b4d}\N{U+0b30}\N{U+0b5f}\N{U+0b2e}\N{U+0b3e}\N{U+0b38}",
    "3\N{U+0b5f} \N{U+0b24}\N{U+0b4d}\N{U+0b30}\N{U+0b5f}\N{U+0b2e}\N{U+0b3e}\N{U+0b38}",
    "4\N{U+0b30}\N{U+0b4d}\N{U+0b25} \N{U+0b24}\N{U+0b4d}\N{U+0b30}\N{U+0b5f}\N{U+0b2e}\N{U+0b3e}\N{U+0b38}",
  ],
  script => undef,
  territory => undef,
  time_format_full => "h:mm:ss a zzzz",
  time_format_long => "h:mm:ss a z",
  time_format_medium => "h:mm:ss a",
  time_format_short => "h:mm a",
  variant => undef,
  version => 47,
}
